; Script generated by the HM NIS Edit Script Wizard.

Name "Build 14 Beta 4"
OutFile "b14_beta4_installer.exe"
InstallDir "$PROGRAMFILES\Bethesda Softworks\Pirates of the Caribbean\"

ShowInstDetails nevershow
SetCompressor lzma
ComponentText "READ THE DESCRIPTIONS! Only install additional options if you REALLY need or want them."

; Request application privileges for Windows Vista
RequestExecutionLevel highest

; HM NIS Edit Wizard helper defines
!define PRODUCT_NAME "Pirates of the Caribbean: New Horizons"
!define PRODUCT_VERSION "Build 14 Beta 4"
!define PRODUCT_PUBLISHER "PiratesAhoy! Community"
!define PRODUCT_WEB_SITE "http://www.piratesahoy.net"

; MUI 1.67 compatible ------
!include "MUI.nsh"

; MUI Settings
!define MUI_ABORTWARNING
!define MUI_ICON "C:\Users\PDM Boelen\Desktop\NEW\Installer\UsedFiles\A Compass That Doesn't Point North.ico"

; Welcome page
!insertmacro MUI_PAGE_WELCOME
; License page
!define MUI_LICENSEPAGE_CHECKBOX
!define MUI_PAGE_CUSTOMFUNCTION_SHOW licpageshow
!insertmacro MUI_PAGE_LICENSE "C:\Users\PDM Boelen\Desktop\NEW\Installer\UsedFiles\Installation Instructions.txt"
; Components page
!insertmacro MUI_PAGE_COMPONENTS
; Directory page
!insertmacro MUI_PAGE_DIRECTORY
; Instfiles page
!insertmacro MUI_PAGE_INSTFILES
; Finish page
!define MUI_FINISHPAGE_RUN "$INSTDIR\Config.exe"
!define MUI_FINISHPAGE_RUN_TEXT "Configure game resolution and basic settings"
!define MUI_FINISHPAGE_SHOWREADME "$INSTDIR\Build Info.txt"
!define MUI_FINISHPAGE_SHOWREADME_TEXT "See Overview of Latest Changes"
!insertmacro MUI_PAGE_FINISH

; Language files
!insertmacro MUI_LANGUAGE "English"



; ================================================
;  Copy Folder with Overwrite
; ================================================
!include 'LogicLib.nsh'
!include 'FileFunc.nsh'
!insertmacro Locate

Var /GLOBAL switch_overwrite
!include 'UsedFiles\MoveFileFolder.nsh'



; ================================================
;  License Page with Courier New Font
; ================================================

Function licpageshow
FindWindow $0 "#32770" "" $HWNDPARENT
CreateFont $1 "Courier New" "$(^FontSize)"
GetDlgItem $0 $0 1000
SendMessage $0 ${WM_SETFONT} $1 1
FunctionEnd


; ================================================
;  Start Main Files Section
; ================================================

Section "!Main Files" SEC01
  ${If} ${FileExists} "$INSTDIR\ENGINE.exe"
  ${Else}
    MessageBox MB_OK|MB_ICONINFORMATION "Original game not found. Make sure you install the 2003 Pirates of the Caribbean game by Akella first!" IDOK abort1
    abort1:
    Banner::destroy
    Abort
  ${EndIf}
  ${If} ${FileExists} "$INSTDIR\readme.txt"
  ${Else}
    MessageBox MB_OK|MB_ICONINFORMATION "Original game not found. Make sure you install the 2003 Pirates of the Caribbean game by Akella first!" IDOK abort2
    abort2:
    Banner::destroy
    Abort
  ${EndIf}

  ; Only do this if the file is there
  ${If} ${FileExists} "$EXEDIR\b14_beta4_full.cab"
  ${Else}
    MessageBox MB_OK|MB_ICONINFORMATION "Main Files archive file not present. Place 'b14_beta4_full.cab' in this folder to continue." IDOK continue
    continue:
    ${If} ${FileExists} "$EXEDIR\b14_beta4_full.cab"
    ${Else}
      MessageBox MB_OK|MB_ICONINFORMATION "Main Files archive not found. Skipping section." IDOK abort3
      abort3:
      return
    ${EndIf}
  ${EndIf}

  CRCCheck::GenCRC "$EXEDIR\b14_beta4_full.cab" ; Get a CRC from file
  Pop $R1
;  MessageBox MB_OK $R1
  ${If} $R1 == 2323660794
  ${Else}
    MessageBox MB_OK|MB_ICONINFORMATION "Main Files archive outdated, incomplete or corrupt. Please re-download!" IDOK abort4
    abort4:
    Banner::destroy
    Abort
  ${EndIf}

; ================================================
;  Prepare and Clean Up Stock Game Folder
; ================================================

  StrCpy $switch_overwrite 1

  ; Delete unnecessary main game files
  Delete $INSTDIR\memory.mp
  Delete $INSTDIR\options
  Delete $INSTDIR\DrvMgt.dll
  Delete $INSTDIR\SECDRV.SYS
  RMDir /r $INSTDIR\MODULES
  RMDir /r $INSTDIR\PROGRAM
  RMDir /r $INSTDIR\SAVE
  RMDir /r $INSTDIR\RESOURCE\INI
  RMDir /r $INSTDIR\RESOURCE\QUESTSTEXT
  RMDir /r $INSTDIR\RESOURCE\Textures\Loading\English
  CreateDirectory $INSTDIR\RESOURCE\VIDEOS\common
  CreateDirectory $INSTDIR\RESOURCE\VIDEOS\standard\English

  ; Delocalize folder structure

  ${If} ${FileExists} "$INSTDIR\RESOURCE\Sounds\voice\GERMAN\Dut_f_a_001.wav"
  Goto ger
  ${EndIf}

  ${If} ${FileExists} "$INSTDIR\RESOURCE\Sounds\voice\FRENCH\Dut_f_a_001.wav"
  Goto fre
  ${EndIf}

  ${If} ${FileExists} "$INSTDIR\RESOURCE\Sounds\voice\SPANISH\Dut_f_a_001.wav"
  Goto spa
  ${EndIf}

  ${If} ${FileExists} "$INSTDIR\RESOURCE\Sounds\voice\RUSSIAN\Dut_f_a_001.wav"
  Goto rus
  ${EndIf}

  Goto eng

  eng:
  ${If} ${FileExists} "$INSTDIR\RESOURCE\Sounds\voice\Dut_f_a_001.wav"
    Rename $INSTDIR\RESOURCE\Sounds\VOICE								$INSTDIR\RESOURCE\Sounds\VOICE_temp
    !insertmacro MoveFolder "$INSTDIR\RESOURCE\Sounds\VOICE_temp\"					"$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\" "*.*"
  ${EndIf}

  Rename $INSTDIR\RESOURCE\VIDEOS\AkellaLogo.wmv							$INSTDIR\RESOURCE\VIDEOS\common\AkellaLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\Artefact.wmv								$INSTDIR\RESOURCE\VIDEOS\common\Artefact.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\BethesdaLogo.wmv							$INSTDIR\RESOURCE\VIDEOS\common\BethesdaLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\BlackPearl.wmv							$INSTDIR\RESOURCE\VIDEOS\common\BlackPearl.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\Blaze_land_dead.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Blaze_land_dead.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\Blaze_mutiny_dead.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Blaze_mutiny_dead.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\Credits.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\Ending.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\Ending_eng.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\Idol.wmv								$INSTDIR\RESOURCE\VIDEOS\standard\Idol.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\Skeleton_on_beach.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Skeleton_on_beach.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\Storm.wmv								$INSTDIR\RESOURCE\VIDEOS\common\Storm.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\Temple.wmv								$INSTDIR\RESOURCE\VIDEOS\standard\Temple.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\UBI.wmv								$INSTDIR\RESOURCE\VIDEOS\common\UBI.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\Undersea.wmv								$INSTDIR\RESOURCE\VIDEOS\common\Undersea.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\WaltDisneyLogo.wmv							$INSTDIR\RESOURCE\VIDEOS\common\WaltDisneyLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\Invasion.wmv								$INSTDIR\RESOURCE\VIDEOS\standard\English\Invasion.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\English\Invasion.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\English\Invasion.wmv
  RMDir /r $INSTDIR\RESOURCE\VIDEOS\English
  Goto end

  ger:
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\GERMAN								$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH

  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\AkellaLogo.wmv							$INSTDIR\RESOURCE\VIDEOS\common\AkellaLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\Artefact.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Artefact.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\BethesdaLogo.wmv						$INSTDIR\RESOURCE\VIDEOS\common\BethesdaLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\BlackPearl.wmv							$INSTDIR\RESOURCE\VIDEOS\common\BlackPearl.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\Blaze_land_dead.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Blaze_land_dead.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\Blaze_mutiny_dead.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Blaze_mutiny_dead.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\GERMAN\Credits.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\GERMAN\Ending.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\Idol.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\Idol.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\Skeleton_on_beach.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Skeleton_on_beach.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\Storm.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Storm.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\Temple.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\Temple.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\UBI.wmv							$INSTDIR\RESOURCE\VIDEOS\common\UBI.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\Undersea.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Undersea.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\WaltDisneyLogo.wmv						$INSTDIR\RESOURCE\VIDEOS\common\WaltDisneyLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\GERMAN\Invasion.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\English\Invasion.wmv
  Goto end

  fre:
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\FRENCH								$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_001.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_001.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_002.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_002.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_003.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_003.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_004.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_004.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_005.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_005.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_006.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_006.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_007.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_007.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_008.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_008.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_009.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_009.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_010.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_010.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_011.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_011.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_012.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_012.wav
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_013.wav						$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH\fre_f_a_013.wav

  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\AkellaLogo.wmv							$INSTDIR\RESOURCE\VIDEOS\common\AkellaLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\Artefact.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Artefact.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\BethesdaLogo.wmv						$INSTDIR\RESOURCE\VIDEOS\common\BethesdaLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\BlackPearl.wmv							$INSTDIR\RESOURCE\VIDEOS\common\BlackPearl.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\Blaze_land_dead.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Blaze_land_dead.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\Blaze_mutiny_dead.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Blaze_mutiny_dead.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\FRENCH\Credits.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\FRENCH\Ending.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\Idol.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\Idol.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\Skeleton_on_beach.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Skeleton_on_beach.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\Storm.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Storm.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\Temple.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\Temple.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\UBI.wmv							$INSTDIR\RESOURCE\VIDEOS\common\UBI.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\Undersea.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Undersea.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\WaltDisneyLogo.wmv						$INSTDIR\RESOURCE\VIDEOS\common\WaltDisneyLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\FRENCH\Invasion.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\English\Invasion.wmv

  Goto end

  spa:
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\SPANISH								$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH

  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\AkellaLogo.wmv						$INSTDIR\RESOURCE\VIDEOS\common\AkellaLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\Artefact.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Artefact.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\BethesdaLogo.wmv						$INSTDIR\RESOURCE\VIDEOS\common\BethesdaLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\BlackPearl.wmv						$INSTDIR\RESOURCE\VIDEOS\common\BlackPearl.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\Blaze_land_dead.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Blaze_land_dead.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\Blaze_mutiny_dead.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Blaze_mutiny_dead.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\SPANISH\Credits.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\SPANISH\Ending.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\Idol.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\Idol.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\Skeleton_on_beach.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Skeleton_on_beach.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\Storm.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Storm.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\Temple.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\Temple.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\UBI.wmv							$INSTDIR\RESOURCE\VIDEOS\common\UBI.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\Undersea.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Undersea.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\WaltDisneyLogo.wmv						$INSTDIR\RESOURCE\VIDEOS\common\WaltDisneyLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\SPANISH\Invasion.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\English\Invasion.wmv
  Goto end

  rus:
  Rename $INSTDIR\RESOURCE\Sounds\VOICE\RUSSIAN								$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH

  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\AkellaLogo.wmv						$INSTDIR\RESOURCE\VIDEOS\common\AkellaLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Artefact.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Artefact.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\BethesdaLogo.wmv						$INSTDIR\RESOURCE\VIDEOS\common\BethesdaLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\BlackPearl.wmv						$INSTDIR\RESOURCE\VIDEOS\common\BlackPearl.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Blaze_land_dead.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Blaze_land_dead.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Blaze_mutiny_dead.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Blaze_mutiny_dead.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Credits.wmv
  Delete $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Ending.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Idol.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\Idol.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Skeleton_on_beach.wmv						$INSTDIR\RESOURCE\VIDEOS\common\Skeleton_on_beach.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Storm.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Storm.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Temple.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\Temple.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\UBI.wmv							$INSTDIR\RESOURCE\VIDEOS\common\UBI.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Undersea.wmv							$INSTDIR\RESOURCE\VIDEOS\common\Undersea.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\WaltDisneyLogo.wmv						$INSTDIR\RESOURCE\VIDEOS\common\WaltDisneyLogo.wmv
  Rename $INSTDIR\RESOURCE\VIDEOS\RUSSIAN\Invasion.wmv							$INSTDIR\RESOURCE\VIDEOS\standard\English\Invasion.wmv
  Goto end

  end:

  ; Prepare Ship Deck Folders
  RMDir /r $INSTDIR\RESOURCE\MODELS\locations\decks\Cap
  RMDir /r $INSTDIR\RESOURCE\MODELS\locations\decks\tut_deck

  !insertmacro MoveFolder "$INSTDIR\RESOURCE\Textures\lighting\day\locations\decks\Cap\"		"$INSTDIR\RESOURCE\Textures\lighting\day\locations\decks\cabin\Cap" "*.*"
  !insertmacro MoveFolder "$INSTDIR\RESOURCE\Textures\lighting\day\locations\decks\tut_deck\"		"$INSTDIR\RESOURCE\Textures\lighting\day\locations\decks\cabin\tut_deck" "*.*"

  !insertmacro MoveFolder "$INSTDIR\RESOURCE\Textures\lighting\evening\locations\decks\Cap\"		"$INSTDIR\RESOURCE\Textures\lighting\evening\locations\decks\cabin\Cap" "*.*"
  !insertmacro MoveFolder "$INSTDIR\RESOURCE\Textures\lighting\evening\locations\decks\tut_deck\"	"$INSTDIR\RESOURCE\Textures\lighting\evening\locations\decks\cabin\tut_deck" "*.*"

  !insertmacro MoveFolder "$INSTDIR\RESOURCE\Textures\lighting\mn\locations\decks\Cap\"			"$INSTDIR\RESOURCE\Textures\lighting\mn\locations\decks\cabin\Cap" "*.*"
  !insertmacro MoveFolder "$INSTDIR\RESOURCE\Textures\lighting\mn\locations\decks\tut_deck\"		"$INSTDIR\RESOURCE\Textures\lighting\mn\locations\decks\cabin\tut_deck" "*.*"

  !insertmacro MoveFolder "$INSTDIR\RESOURCE\Textures\lighting\storm\locations\decks\Cap\"		"$INSTDIR\RESOURCE\Textures\lighting\storm\locations\decks\cabin\Cap" "*.*"
  !insertmacro MoveFolder "$INSTDIR\RESOURCE\Textures\lighting\storm\locations\decks\tut_deck\"		"$INSTDIR\RESOURCE\Textures\lighting\storm\locations\decks\cabin\tut_deck" "*.*"


  ; Delete Superfluous Files
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Liza.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Offic_eng.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Offic_fra.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Offic_por.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Offic_spa.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Eng.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Eng2.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Eng3.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Eng4.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Eng5.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Eng6.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Fra.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Fra2.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Fra3.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Fra4.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Fra5.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Fra6.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Hol.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Hol2.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Hol3.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Hol4.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Hol5.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Hol6.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Por.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_soldier_por2.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_soldier_por3.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_soldier_por4.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_soldier_por5.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_soldier_por6.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_Soldier_Spa.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_soldier_spa2.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_soldier_spa3.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_soldier_spa4.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_soldier_spa5.ani"
  Delete "$INSTDIR\RESOURCE\animation\Heads\h_soldier_spa6.ani"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Liza.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Offic_eng.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Offic_fra.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Offic_hol.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Offic_por.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Offic_spa.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Eng.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Eng2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Eng3.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Eng4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Eng5.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Eng6.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Fra.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Fra2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Fra3.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Fra4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Fra5.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Fra6.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Hol.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Hol2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Hol3.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Hol4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Hol5.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Hol6.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Por.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Por2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Por3.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Por4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Por5.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Por6.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Spa.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Spa2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Spa3.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Spa4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Spa5.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\Soldier_Spa6.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\fish01.qch"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Liza.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Offic_eng.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Offic_fra.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Offic_por.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Offic_spa.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Eng.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Eng2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Eng3.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Eng4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Eng5.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Eng6.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Fra.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Fra2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Fra3.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Fra4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Fra5.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Fra6.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Hol.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Hol2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Hol3.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Hol4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Hol5.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Hol6.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Por.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Por2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Por3.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Por4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Por5.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Por6.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Spa.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Spa2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Spa3.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Spa4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Spa5.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Heads\h_Soldier_Spa6.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_FORT1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_FORT1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_FORT1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_FORT1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_REFL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_REFL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_REFL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_REFL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_SEABED_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_SEABED_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_SEABED_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Conceicao\CONCEICAO_SEABED_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\Douwesen.qch"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_FORT1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_FORT1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_FORT1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_FORT1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_REFL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_REFL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_REFL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_REFL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_SEABED_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_SEABED_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_SEABED_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Douwesen\DOUWESEN_SEABED_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_FORT1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_FORT1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_FORT1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_FORT1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_REFL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_REFL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_REFL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_REFL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_SEABED_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_SEABED_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_SEABED_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\FalaiseDeFleur\FALAISEDEFLEUR_SEABED_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_FORT1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_FORT1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_FORT1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_FORT1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_REFL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_REFL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_REFL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_REFL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_SEABED_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_SEABED_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_SEABED_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\IslaMuelle\ISLAMUELLE_SEABED_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_REFL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_REFL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_REFL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_REFL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_SEABED_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_SEABED_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_SEABED_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa\KHAELROA_SEABED_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_REFL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_REFL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_REFL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_REFL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_SEABED_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_SEABED_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_SEABED_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\KhaelRoa1\KHAELROA1_SEABED_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_FORT1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_FORT1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_FORT1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_FORT1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_FORT2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_FORT2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_FORT2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_FORT2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_REFL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_REFL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_REFL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_REFL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_SEABED_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_SEABED_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_SEABED_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Oxbay\OXBAY_SEABED_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_REFL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_REFL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_REFL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_REFL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_SEABED_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_SEABED_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_SEABED_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\QuebradasCostillas\QUEBRADASCOSTILLAS_SEABED_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_FORT1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_FORT1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_FORT1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_FORT1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_REFL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_REFL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_REFL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_REFL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_SEABED_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_SEABED_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_SEABED_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Islands\Redmond\REDMOND_SEABED_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck1\DECK1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck1\DECK1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck1\DECK1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck1\DECK1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck1\DECK1_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck1\DECK1_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck1\DECK1_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck1\DECK1_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck2\deck2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck2\DECK2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck2\DECK2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck2\DECK2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck2\deck2_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck2\DECK2_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck2\DECK2_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Deck2\DECK2_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Hold\HOLD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Hold\HOLD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Hold\HOLD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Hold\HOLD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Hold\HOLD_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Hold\HOLD_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Hold\HOLD_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Hold\HOLD_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Qdeck\QDECK_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Qdeck\QDECK_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Qdeck\QDECK_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Qdeck\QDECK_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Udeck\UDECK_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Udeck\UDECK_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Udeck\UDECK_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\decks\Udeck\UDECK_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_1\FORT1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_1\FORT1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_1\FORT1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_1\FORT1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_1\FORT1_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_1\FORT1_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_1\FORT1_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_1\FORT1_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_2\FORT2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_2\FORT2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_2\FORT2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_2\FORT2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_2\FORT2_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_2\FORT2_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_2\FORT2_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_2\FORT2_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_3\FORT3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_3\FORT3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_3\FORT3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_3\FORT3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_3\FORT3_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_3\FORT3_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_3\FORT3_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_3\FORT3_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Alcove\alcove.qch"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Alcove\alcove_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Alcove\alcove_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Alcove\alcove_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Alcove\alcove_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Alcove\Bird_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Alcove\Bird_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Alcove\Bird_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Alcove\Bird_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\DOOR_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\DOOR_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\DOOR_evening1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\DOOR_evening2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab1.qch"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab3_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab3_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Port\KRport_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Port\KRport_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Port\KRport_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Port\KRport_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Port\KRport_sb_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Port\KRport_sb_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Port\KRport_sb_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Port\KRport_sb_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Temple\HRAM_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Temple\HRAM_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Temple\HRAM_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Incas Temple\Temple\HRAM_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ANIMISTS_Cave\SCave_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ANIMISTS_Cave\SCave_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ANIMISTS_Cave\SCave_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ANIMISTS_Cave\SCave_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cavern\cavern_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cavern\cavern_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cavern\cavern_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cavern\cavern_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cavern\cavern_l_locators.atg"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cavern\Crystals_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cavern\Crystals_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cavern\Crystals_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cavern\Crystals_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_2\church2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_2\church2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_2\church2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_2\church2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_2\CHURCH2_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_2\church2_w_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_2\church2_w_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\church_3\church3_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\church_3\CHURCH3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\church_3\church3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\church_3\church3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\church_3\CHURCH3_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_Inside\church_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_Inside\church_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_Inside\church_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_Inside\church_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_Inside\church_w_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_Inside\church_w_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Church_Inside\church_w_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LF1_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LF1_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LF1_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LF1_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F2_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F2_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F2_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\LH_F2_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_1\d01.qch"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_1\d01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_1\d01_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_1\d01_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_1\d01_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\d02_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\d02_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\d02_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\d02_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\D02_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\D02_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\D02_FD_evening1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\D02_FD_evening2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\D02_FN_day2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\D02_FN_day3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\D02_FN_evening1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_2\D02_FN_evening2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_3\d03_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_3\d03_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_3\d03_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_3\d03_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_4\d04_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_4\d04_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_4\d04_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_4\d04_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_4\d04_fn_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_4\d04_fn_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_4\d04_fn_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_4\d04_fn_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Grot\Grot_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Grot\Grot_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Grot\Grot_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Grot\Grot_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_FN_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_FN_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_FN_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_FN_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\LS_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Largetavern\LT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Largetavern\LT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Largetavern\LT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Largetavern\LT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Largetavern\LT_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Largetavern\LT_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Largetavern\LT_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Largetavern\LT_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumHouse\MH_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumHouse\MH_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumHouse\MH_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumHouse\MH_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumHouse\MH_w_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumHouse\MH_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumHouse\MH_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumHouse\MH_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mediumhouse2\MH02_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mediumhouse2\MH02_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mediumhouse2\MH02_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mediumhouse2\MH02_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mediumhouse2\MH02_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mediumhouse2\MH02_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mediumhouse2\MH02_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mediumhouse2\MH02_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumStore\MS_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumStore\MS_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumStore\MS_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumStore\MS_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumStore\MS_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumStore\MS_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumStore\MS_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumStore\MS_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumTavern\MT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumTavern\MT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumTavern\MT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumTavern\MT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumTavern\MT_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumTavern\MT_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumTavern\MT_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumTavern\MT_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh10\MH10_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh10\MH10_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh10\MH10_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh10\MH10_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh3\MH3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh3\MH3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh3\MH3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh3\MH3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh3\MH3_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh3\MH3_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh3\MH3_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh3\MH3_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh4\MH4_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh4\MH4_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh4\MH4_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh4\MH4_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh4\MH4_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh4\MH4_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh4\MH4_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh4\MH4_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh5\MH5_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh5\MH5_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh5\MH5_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh5\MH5_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh5\MH5_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh5\MH5_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh5\MH5_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh5\MH5_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh6\MH6_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh6\MH6_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh6\MH6_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh6\MH6_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh6\MH6_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh6\MH6_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh6\MH6_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh6\MH6_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh7\MH7_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh7\MH7_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh7\MH7_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh7\MH7_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh7\MH7_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh7\MH7_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh7\MH7_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh7\MH7_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh8\MH8_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh8\MH8_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh8\MH8_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh8\MH8_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh8\MH8_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh8\MH8_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh8\MH8_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh8\MH8_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh9\MH9_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh9\MH9_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh9\MH9_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh9\MH9_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh9\MH9_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh9\MH9_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh9\MH9_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\mh9\MH9_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MINE\MINE_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MINE\MINE_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MINE\MINE_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MINE\MINE_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Pirate_House\PIRH_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Pirate_House\PIRH_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Pirate_House\PIRH_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Pirate_House\PIRH_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Pirate_House\PIRH_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Pirate_House\PIRH_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Pirate_House\PIRH_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Pirate_House\PIRH_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\pirateresidence\ResP_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\pirateresidence\ResP_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\pirateresidence\ResP_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\pirateresidence\ResP_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Prison\PRI_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Prison\PRI_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Prison\PRI_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Prison\PRI_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Prison\PRI_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Prison\PRI_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Prison\PRI_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Prison\PRI_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ResBedRoom\BED_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ResBedRoom\BED_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ResBedRoom\BED_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ResBedRoom\BED_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ResBedRoom\BED_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ResBedRoom\BED_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ResBedRoom\BED_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\ResBedRoom\BED_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence_BackHall\RESB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence_BackHall\RESB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence_BackHall\RESB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence_BackHall\RESB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence_BackHall\RESB_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence_BackHall\RESB_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence_BackHall\RESB_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence_BackHall\RESB_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence1\Res01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence1\Res01_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence1\Res01_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence1\Res01_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence1\Res01_w_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence1\Res01_w_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence2\RES02_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence2\RES02_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence2\Res02_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence2\Res02_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence2\RES02_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence2\RES02_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence2\Res02_w_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence2\Res02_w_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence3\Res03_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence3\Res03_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence3\Res03_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence3\Res03_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence3\Res03_w_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence3\Res03_w_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence4\RES04_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence4\RES04_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence4\RES04_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence4\RES04_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence4\RES04_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence4\RES04_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence4\RES04_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence4\RES04_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence5\RES05_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence5\RES05_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence5\RES05_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence5\RES05_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence5\RES05_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence5\RES05_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence5\RES05_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence5\RES05_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\back\REDSH1_E_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\back\REDSH1_E_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\sh01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\sh01_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\SH01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\SH01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\sh01_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\sh01_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\SH01_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\SH01_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\SH01_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\SH01_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\SH01_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard\SH01_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard2\SH02_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard2\SH02_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard2\SH02_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard2\SH02_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard2\SH02_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard2\SH02_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard2\SH02_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard2\SH02_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard3\SH03_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard3\SH03_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard3\SH03_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard3\SH03_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard3\SH03_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard3\SH03_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard3\SH03_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard3\SH03_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Smallhome\SH_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Smallhome\SH_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Smallhome\SH_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Smallhome\SH_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Smallhome\SH_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Smallhome\SH_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Smallhome\SH_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Smallhome\SH_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\SmallTavern\ST_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\SmallTavern\ST_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\SmallTavern\ST_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\SmallTavern\ST_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\SmallTavern\ST_w_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\SmallTavern\ST_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\SmallTavern\ST_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\SmallTavern\ST_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_FN_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_FN_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_FN_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_FN_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\SS_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\plan_1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\plan_1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\plan_1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\plan_1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\plan_2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\plan_2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\plan_2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\plan_2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\rift_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\rift_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\rift_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\rift_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\rift_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\rift_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\rift_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon\rift_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b01_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b01_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b01_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b02_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b02_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b02_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b02_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b03_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b03_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b03_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b03_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b04_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b04_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b04_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_b04_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Cave Entrance\Cave_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\jungle01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\jungle01_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\jungle01_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\jungle01_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_3_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_3_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1\plan_3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\JUNGLE02_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\JUNGLE02_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\JUNGLE02_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\JUNGLE02_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_2\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\JUNGLE03_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\JUNGLE03_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\JUNGLE03_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\JUNGLE03_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_3\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\JUNGLE04_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\JUNGLE04_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\JUNGLE04_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\JUNGLE04_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_4\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\jungle05_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\jungle05_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\jungle05_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\jungle05_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_3_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_3_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_5\plan_3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\JUNGLE06_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\JUNGLE06_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\JUNGLE06_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\JUNGLE06_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\JUNGLE07_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\JUNGLE07_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\JUNGLE07_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\JUNGLE07_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\JUNGLE08_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\JUNGLE08_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\JUNGLE08_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\JUNGLE08_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_8\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak\MAYAK_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_W_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_W_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_W_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\IMAYAK_W_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Mayak_inside\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass1_sb_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass1_sb_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass1_sb_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass1_sb_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass2_sb_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass2_sb_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass2_sb_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\pass2_sb_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PIRL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PIRL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PIRL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PIRL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PIRL_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PIRL_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PIRL_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PIRL_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Pirate_outer_Location\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B02_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B02_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B02_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B02_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B03_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B03_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B03_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B03_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B04_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B04_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B04_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHOUSE_B04_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHouse_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHouse_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHouse_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Rheims House\RHouse_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\SHORE01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\SHORE01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\SHORE01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\SHORE01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\SHORE01_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\SHORE01_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\SHORE01_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_1\SHORE01_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\SHORE10_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\SHORE10_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\SHORE10_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\SHORE10_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\SHORE10_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\SHORE10_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\SHORE10_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_10\SHORE10_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\SHORE02_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\SHORE02_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\SHORE02_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\SHORE02_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\SHORE02_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\SHORE02_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\SHORE02_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_2\SHORE02_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\SHORE03_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\SHORE03_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\SHORE03_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\SHORE03_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\SHORE03_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\SHORE03_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\SHORE03_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_3\SHORE03_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\SHORE04_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\SHORE04_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\SHORE04_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\SHORE04_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\SHORE04_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\SHORE04_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\SHORE04_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_4\SHORE04_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\SHORE05_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\SHORE05_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\SHORE05_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\SHORE05_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\SHORE05_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\SHORE05_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\SHORE05_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_5\SHORE05_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_6\SHORE06_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_6\SHORE06_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_6\SHORE06_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_6\SHORE06_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_6\SHORE06_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_6\SHORE06_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_6\SHORE06_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_6\SHORE06_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_7\SHORE07_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_7\SHORE07_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_7\SHORE07_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_7\SHORE07_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_7\SHORE07_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_7\SHORE07_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_7\SHORE07_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_7\SHORE07_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\SHORE08_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\SHORE08_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\SHORE08_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\SHORE08_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\SHORE08_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\SHORE08_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\SHORE08_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_8\SHORE08_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\SHORE09_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\SHORE09_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\SHORE09_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\SHORE09_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\SHORE09_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\SHORE09_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\SHORE09_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_9\SHORE09_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\SHORESHIP_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\SHORESHIP_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\SHORESHIP_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\SHORESHIP_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\SHORESHIP_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\SHORESHIP_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\SHORESHIP_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_ship\SHORESHIP_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b01_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b01_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b01_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b02_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b02_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b02_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b02_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b03_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b03_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b03_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b03_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b04_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b04_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b04_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_b04_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Pirate Fort\pif_fn_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_3_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_3_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\plan_3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\smlexit_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\smlexit_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\smlexit_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\smlexit_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\smlexit_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\smlexit_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\smlexit_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Exit\smlexit_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_4_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_4_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_4_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\PLAN_4_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\SML_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\SML_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\SML_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\SML_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\SML_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\SML_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\SML_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\SML_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\conexit_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\conexit_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\conexit_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\conexit_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\conexit_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\conexit_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\conexit_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\conexit_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_3_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_3_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Exit\plan_3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\Conport.qch"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_B04_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_B04_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_B04_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_B04_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_E01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_E01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_E01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_E01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Port\CONPORT_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B02_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B02_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B02_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B02_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B03_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B03_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B03_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B03_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B04_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B04_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B04_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\CONTOWN_B04_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\ConTown_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\ConTown_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\ConTown_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\ConTown_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\ConTown_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\ConTown_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\ConTown_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Conceicao\Town\ConTown_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\DOUEXIT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\DOUEXIT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\DOUEXIT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\DOUEXIT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\DOUEXIT_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\DOUEXIT_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\DOUEXIT_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\DOUEXIT_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_4_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_4_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_4_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\PLAN_4_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\WATERFALL_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\WATERFALL_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\WATERFALL_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\WATERFALL_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\WATERFALL2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\WATERFALL2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\WATERFALL2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\WATERFALL2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_E01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_E01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_E01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_E01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Port\DOUPORT_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\DOUTOWN_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\DOUTOWN_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\DOUTOWN_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\DOUTOWN_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\DOUTOWN_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\DOUTOWN_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\DOUTOWN_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\DOUTOWN_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Town\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_3_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_3_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\plan_3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\FFport01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\FFport01_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\FFport01_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\FFport01_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\ffport01_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\ffport01_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\ffport01_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\ffport01_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\ffport01_fn_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\ffport01_sb_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\ffport01_sb_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\ffport01_sb_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port\ffport01_sb_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\port2\FFPORT02_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_fn_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\FF02_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\FF02_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\FF02_e01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\FF02_e01_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\FF02_e01_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\FF02_e01_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\ff02_e1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\FF02_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\FF02_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\ff02_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\ff02_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\ff02_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\ff02_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_02\ff02_fn_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\grexit_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\grexit_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\grexit_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\grexit_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\GrExit_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\GrExit_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\GrExit_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\GrExit_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\GrExit_fn_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_3_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_3_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Exit\plan_3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B02_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B02_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B02_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B02_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B03_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B03_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B03_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B03_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B04_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B04_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B04_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_B04_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GrTown_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GrTown_e01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_E01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_E01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_E01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town\GrTown_fn_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\muexit_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\muexit_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\muexit_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\muexit_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\muexit_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\muexit_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\muexit_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\muexit_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\plan_1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\plan_1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\plan_1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\plan_2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\plan_2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\plan_2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\plan_3_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\plan_3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Exit\plan_3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_E1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_E1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_E1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_E1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Port\MUPORT_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\mu01_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\mu01_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\Mu01_e1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\Mu01_e1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\Mu01_e1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\Mu01_e1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\mu01_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\mu01_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\mu01_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\mu01_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\mu01_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\mu01_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_02\mu02_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_02\mu02_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_02\mu02_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_02\mu02_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_02\mu02_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_02\mu02_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_02\mu02_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_02\mu02_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_e1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_e1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_e1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_e1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_04\MU04_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_04\MU04_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_04\MU04_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_04\MU04_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_04\MU04_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_04\MU04_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_04\MU04_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_04\MU04_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\oxexit.qch"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\OXEXIT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\OXEXIT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\OXEXIT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\OXEXIT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\OXEXIT_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\OXEXIT_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\OXEXIT_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\OXEXIT_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\OXexit_fn_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Exit\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_E1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_E1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_E1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_E1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXport_l.gm.old"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXPORT_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\OXTOWN_B04_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\OXTOWN_B04_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\OXTOWN_B04_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\OXTOWN_B04_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\oxtown_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\oxtown_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\oxtown_e1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\oxtown_e1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\oxtown_e1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\oxtown_e1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\oxtown_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\oxtown_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\OXtown_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\OXtown_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\OXtown_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\OXtown_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oxbay\Town\OXtown_fn_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_3_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_3_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\plan_3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\qcexit_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\qcexit_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\qcexit_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit\qcexit_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\QCPORT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\QCPORT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\QCPORT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\QCPORT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\QCPORT_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\QCPORT_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\QCPORT_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Port\QCPORT_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\QCTOWN_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\QCTOWN_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\QCTOWN_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\QCTOWN_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\QCTOWN_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\QCTOWN_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\QCTOWN_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Town\QCTOWN_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_E01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_E01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_E01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_E01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_L_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_L_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_L_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_L_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_SB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_SB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_SB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Port\REDPORT_SB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_2_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_2_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_2_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_2_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_3_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_3_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_3_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\plan_3_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\redexit1_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\redexit1_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\redexit1_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\redexit1_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\redexit1_fd_day2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\redexit1_fd_day3.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\redexit1_fd_evening1.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\redexit1_fd_evening2.col"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_1_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_1_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_1_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_1_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_3_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_3_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_3_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\PLAN_3_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\REDEXIT2_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\REDEXIT2_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\REDEXIT2_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\REDEXIT2_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\REDEXIT2_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\REDEXIT2_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\REDEXIT2_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit2\REDEXIT2_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_E01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_E01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_E01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_E01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RB01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RB01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RB01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RB01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RE01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RE01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RE01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RE01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RT01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RT01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RT01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_01\RED01_RT01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RB01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RB01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RB01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RB01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RE01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RE01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RE01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RE01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RT01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RT01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RT01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_03\RED03_RT01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_E01_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_E01_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_E01_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_E01_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_FD_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_FD_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_FD_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_FD_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RB_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RB_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RB_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RB_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RE_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RE_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RE_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RE_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RT_DAY2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RT_DAY3.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RT_EVENING1.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\Town_04\RED04_RT_EVENING2.COL"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Barque1\barque1_rey_b4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Barque1\barque1_rey_c4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Barque2\barque2_rey_b4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Barque2\barque2_rey_c4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Blackpearl\blackpearl_rey_a4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Blackpearl\blackpearl_rey_b4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Corvette1\corvette1_rey_a4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Corvette2\corvette2_rey_a4.gm"
  RMDir /r $INSTDIR\RESOURCE\MODELS\Ships\Fearless
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Fleut1\Fleut1_rey_a1.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Fleut1\Fleut1_rey_b1.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Fleut2\fleut2_rey_a1.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Fleut2\fleut2_rey_b1.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Frigate1\frigate1_mast1.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Frigate1\frigate1_rey_a4.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Frigate2\frigate2_mast1.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\Frigate2\frigate2_rey_a4.gm"
  Delete "$INSTDIR\RESOURCE\Sounds\AMBIENT\CHURCH\bench3.sfk"
  Delete "$INSTDIR\RESOURCE\Sounds\dsstdfx.bin"
  Delete "$INSTDIR\RESOURCE\Sounds\INTERFACE\drink.sfk"
  Delete "$INSTDIR\RESOURCE\Sounds\INTERFACE\knock.sfk"
  Delete "$INSTDIR\RESOURCE\Sounds\MUSIC\March.ogg"
  Delete "$INSTDIR\RESOURCE\Sounds\MUSIC\Spokplavaniye.ogg"
  Delete "$INSTDIR\RESOURCE\Sounds\OBJECTS\VOICES\DEAD\male\dead4.sfk"
  Delete "$INSTDIR\RESOURCE\Sounds\PEOPLE\step_grass.sfk"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\all_nations.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\cicons_locators.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\fast_commands.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\moor_1.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\moor_2.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\moor_3.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\moor_4.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\moor_5.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\moor_6.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\moor_7.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\moor_8.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE\small_nations.tga.tx"
  RMDir /r $INSTDIR\RESOURCE\Textures\tips
  Delete $INSTDIR\RESOURCE\Textures\*.tga
  Delete $INSTDIR\RESOURCE\Textures\*.xbx
  Delete "$INSTDIR\RESOURCE\Textures\Characters\liza.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Characters\Offic_eng.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\flagall.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\INTERFACES\nations_2.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\INTERFACES\nations_4.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\INTERFACES\potc_logo_rus.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\INTERFACES\ship-1.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Loading\initialization.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Loading\load.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Loading\load_game.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Loading\Save_Game.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Ships\parus_england.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Ships\parus_france.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Ships\parus_holland.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Ships\parus_pirate.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Ships\parus_portugal.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\Ships\parus_spain.tga.tx"
  Delete $INSTDIR\RESOURCE\Textures\Ships\sail_*.tga.tx
  Delete "$INSTDIR\RESOURCE\Textures\WorldMap\geometry\sails_shiplet.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\WorldMap\geometry\shiplet.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\WorldMap\geometry\shipletlet.tga.tx"
  Delete "$INSTDIR\RESOURCE\Textures\WorldMap\Interfaces\icons.tga.tx"
  RMDir /r $INSTDIR\RESOURCE\Textures\WorldMap\reload


; ================================================
;  Install Main Modpack Files
; ================================================

  ; Extract 7-Zip File
  SetOutPath "$INSTDIR"
  Nsis7z::ExtractWithDetails "$EXEDIR\b14_beta4_full.cab" "Extracting Main Modpack Files: %s..."


; ================================================
;  Copy Modpack Files
; ================================================

  ; Copy lighting files
  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\day\locations\Town_PoPrince\port
  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\day\locations\Town_PoPrince\town
  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\day\locations\Town_PoPrince\exit
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\day\locations\town_Conceicao\port\*.*		$INSTDIR\RESOURCE\Textures\lighting\day\locations\Town_PoPrince\port
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\day\locations\town_Conceicao\town\*.*		$INSTDIR\RESOURCE\Textures\lighting\day\locations\Town_PoPrince\town
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\day\locations\town_Conceicao\exit\*.*		$INSTDIR\RESOURCE\Textures\lighting\day\locations\Town_PoPrince\exit

  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\evening\locations\Town_PoPrince\port
  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\evening\locations\Town_PoPrince\town
  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\evening\locations\Town_PoPrince\exit
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\evening\locations\town_Conceicao\port\*.*	$INSTDIR\RESOURCE\Textures\lighting\evening\locations\Town_PoPrince\port
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\evening\locations\town_Conceicao\town\*.*	$INSTDIR\RESOURCE\Textures\lighting\evening\locations\Town_PoPrince\town
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\evening\locations\town_Conceicao\exit\*.*	$INSTDIR\RESOURCE\Textures\lighting\evening\locations\Town_PoPrince\exit

  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\mn\locations\Town_PoPrince\port
  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\mn\locations\Town_PoPrince\town
  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\mn\locations\Town_PoPrince\exit
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\mn\locations\town_Conceicao\port\*.*		$INSTDIR\RESOURCE\Textures\lighting\mn\locations\Town_PoPrince\port
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\mn\locations\town_Conceicao\town\*.*		$INSTDIR\RESOURCE\Textures\lighting\mn\locations\Town_PoPrince\town
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\mn\locations\town_Conceicao\exit\*.*		$INSTDIR\RESOURCE\Textures\lighting\mn\locations\Town_PoPrince\exit

  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\storm\locations\Town_PoPrince\port
  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\storm\locations\Town_PoPrince\town
  CreateDirectory $INSTDIR\RESOURCE\Textures\lighting\storm\locations\Town_PoPrince\exit
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\storm\locations\town_Conceicao\port\*.*		$INSTDIR\RESOURCE\Textures\lighting\storm\locations\Town_PoPrince\port
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\storm\locations\town_Conceicao\town\*.*		$INSTDIR\RESOURCE\Textures\lighting\storm\locations\Town_PoPrince\town
  CopyFiles /SILENT $INSTDIR\RESOURCE\Textures\lighting\storm\locations\town_Conceicao\exit\*.*		$INSTDIR\RESOURCE\Textures\lighting\storm\locations\Town_PoPrince\exit

  ; Copy location files
  CreateDirectory $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\DECKBIG_DAY1.COL			$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\DECKBIG_DAY1.COL
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\DECKBIG_EVENING3.COL		$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\DECKBIG_EVENING3.COL
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\deckBig_fd.gm			$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\deckBig_fd.gm
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\DECKBIG_FD_DAY1.COL		$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\DECKBIG_FD_DAY1.COL
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\deckBig_fn.gm			$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\deckBig_fn.gm
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\DECKBIG_FN_NIGHT1.COL		$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\DECKBIG_FN_NIGHT1.COL
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\deckBig_l.gm			$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\deckBig_l.gm
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\deckBig_ld.gm			$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\deckBig_ld.gm
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\DECKBIG_LD_DAY1.COL		$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\DECKBIG_LD_DAY1.COL
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\DECKBIG_MORNING1.COL		$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\DECKBIG_MORNING1.COL
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\DECKBIG_NIGHT1.COL			$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\DECKBIG_NIGHT1.COL
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Locations\decks\deckBig\deckBig_p.ptc			$INSTDIR\RESOURCE\MODELS\Locations\decks\deckBP\deckBig_p.ptc
  CopyFiles /SILENT $INSTDIR\RESOURCE\MODELS\Ships\SP_Galeon50\*.*					$INSTDIR\RESOURCE\MODELS\Locations\Outside\Shore_5

  ; Copy texture files
  CopyFiles /SILENT "$INSTDIR\resource\textures\Ammo\sib_stuff food.tga.tx"	"$INSTDIR\resource\textures\Items\sib_stuff food.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\brck48L copy.tga.tx"	"$INSTDIR\resource\textures\Ammo\brck48L copy.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\BRCK48L COPY.TGA.tx" 	"$INSTDIR\resource\textures\Locations\ENGLAND\BRCK48L COPY.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\BRCK48L COPY.TGA.tx" 	"$INSTDIR\resource\textures\Locations\FRANCE\BRCK48L COPY.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\BRCK48L COPY.TGA.tx" 	"$INSTDIR\resource\textures\Locations\HOLLAND\BRCK48L COPY.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\BRCK48L COPY.TGA.tx" 	"$INSTDIR\resource\textures\Locations\NATIVES\BRCK48L COPY.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\BRCK48L COPY.TGA.tx" 	"$INSTDIR\resource\textures\Locations\SPAIN\BRCK48L COPY.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\Grass022 copy.TGA.tx" 	"$INSTDIR\resource\textures\Locations\ENGLAND\Grass022 copy.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\Grass022 copy.TGA.tx" 	"$INSTDIR\resource\textures\Locations\FRANCE\Grass022 copy.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\Grass022 copy.TGA.tx" 	"$INSTDIR\resource\textures\Locations\HOLLAND\Grass022 copy.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\Grass022 copy.TGA.tx" 	"$INSTDIR\resource\textures\Locations\NATIVES\Grass022 copy.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\Grass022 copy.TGA.tx" 	"$INSTDIR\resource\textures\Locations\SPAIN\Grass022 copy.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\Island_Isla Muelle.TGA.tx" 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_Isla Muelle.TGA.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff cop0.tga.tx"	"$INSTDIR\resource\textures\Locations\ENGLAND\sib_stuff cop0.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff cop0.tga.tx"	"$INSTDIR\resource\textures\Locations\FRANCE\sib_stuff cop0.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff cop0.tga.tx"	"$INSTDIR\resource\textures\Locations\HOLLAND\sib_stuff cop0.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff cop0.tga.tx"	"$INSTDIR\resource\textures\Locations\NATIVES\sib_stuff cop0.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff cop0.tga.tx"	"$INSTDIR\resource\textures\Locations\SPAIN\sib_stuff cop0.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff cop2.tga.tx"	"$INSTDIR\resource\textures\Locations\ENGLAND\sib_stuff cop2.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff cop2.tga.tx"	"$INSTDIR\resource\textures\Locations\FRANCE\sib_stuff cop2.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff cop2.tga.tx"	"$INSTDIR\resource\textures\Locations\HOLLAND\sib_stuff cop2.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff cop2.tga.tx"	"$INSTDIR\resource\textures\Locations\NATIVES\sib_stuff cop2.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff cop2.tga.tx"	"$INSTDIR\resource\textures\Locations\SPAIN\sib_stuff cop2.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff copy.tga.tx"	"$INSTDIR\resource\textures\Ammo\sib_stuff copy.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff copy.tga.tx"	"$INSTDIR\resource\textures\Locations\ENGLAND\sib_stuff copy.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff copy.tga.tx"	"$INSTDIR\resource\textures\Locations\FRANCE\sib_stuff copy.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff copy.tga.tx"	"$INSTDIR\resource\textures\Locations\HOLLAND\sib_stuff copy.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff copy.tga.tx"	"$INSTDIR\resource\textures\Locations\NATIVES\sib_stuff copy.tga.tx"
  CopyFiles /SILENT "$INSTDIR\resource\textures\sib_stuff copy.tga.tx"	"$INSTDIR\resource\textures\Locations\SPAIN\sib_stuff copy.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\_ladde_.tga.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\_ladde_.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\1grass1.tga.tx	"$INSTDIR\resource\textures\Ammo\1grass1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\4000183.tga.tx 	"$INSTDIR\resource\textures\Ammo\4000183.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\4001630.tga.tx 	"$INSTDIR\resource\textures\Ammo\4001630.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\4001938.tga.tx 	"$INSTDIR\resource\textures\Ammo\4001938.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ammo\bla641.tga.tx 	"$INSTDIR\resource\textures\Items\bla641.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ammo\fish_01.tga.tx 	"$INSTDIR\resource\textures\Items\fish_01.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ammo\itemsLSC.tga.tx 	"$INSTDIR\resource\textures\Items\itemsLSC.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ammo\mdch_F1.tga.tx 	"$INSTDIR\resource\textures\Items\mdch_F1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ammo\mdch_F2.tga.tx 	"$INSTDIR\resource\textures\Items\mdch_F2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ammo\mdch_F4.tga.tx 	"$INSTDIR\resource\textures\Items\mdch_F4.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ammo\mgphone.tga.tx 	"$INSTDIR\resource\textures\Items\mgphone.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ammo\musket.tga.tx 	"$INSTDIR\resource\textures\Items\musket.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ammo\spygla5.tga.tx 	"$INSTDIR\resource\textures\Items\spygla5.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ammo\surgkit.tga.tx	"$INSTDIR\resource\textures\Items\surgkit.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\anchor.tga.tx 	"$INSTDIR\resource\textures\Ammo\anchor.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ANIMALS\LIZARD.TGA.tx	"$INSTDIR\resource\textures\CHARACTERS\LIZARD.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\axe.tga.tx	"$INSTDIR\resource\textures\Ammo\axe.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_jungle.tga.tx	"$INSTDIR\resource\textures\Locations\JUNGLES\back_jungle.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_JUNGLE.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\back_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_JUNGLE.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\back_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_JUNGLE.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\back_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_JUNGLE.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\back_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_JUNGLE.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\back_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_mountains.tga.tx	"$INSTDIR\resource\textures\Ammo\back_mountains.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_mountains.tga.tx	"$INSTDIR\resource\textures\Locations\JUNGLES\back_mountains.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_MOUNTAINS.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\back_MOUNTAINS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_MOUNTAINS.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\back_MOUNTAINS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_MOUNTAINS.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\back_MOUNTAINS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_MOUNTAINS.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\back_MOUNTAINS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_MOUNTAINS.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\back_MOUNTAINS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BACK_PLANTS.TGA.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\BACK_PLANTS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BACK_PLANTS.TGA.tx	"$INSTDIR\resource\textures\Locations\FRANCE\BACK_PLANTS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BACK_PLANTS.TGA.tx	"$INSTDIR\resource\textures\Locations\HOLLAND\BACK_PLANTS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back_plants.tga.tx	"$INSTDIR\resource\textures\Locations\JUNGLES\back_plants.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BACK_PLANTS.TGA.tx	"$INSTDIR\resource\textures\Locations\NATIVES\BACK_PLANTS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BACK_PLANTS.TGA.tx	"$INSTDIR\resource\textures\Locations\SPAIN\BACK_PLANTS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back4.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\back4.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back4.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\back4.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back4.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\back4.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back4.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\back4.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back4.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\back4.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back6.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\back6.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back6.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\back6.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back6.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\back6.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back6.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\back6.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\back6.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\back6.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\balkU2.tga.tx	"$INSTDIR\resource\textures\Ammo\balkU2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Bardel.tga.tx	"$INSTDIR\resource\textures\Ammo\Bardel.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Barracks.tga.tx	"$INSTDIR\resource\textures\Ammo\Barracks.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BARRACKS.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\BARRACKS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BARRACKS.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\BARRACKS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BARRACKS.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\BARRACKS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BARRACKS.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\BARRACKS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BARRACKS.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\BARRACKS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\bd1.tga.tx	"$INSTDIR\resource\textures\Ammo\bd1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\boat.tga.tx	"$INSTDIR\resource\textures\Ammo\boat.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Borgga_rd.tga.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Borgga_rd.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BORTOUTTARTANE1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\BORTOUTTARTANE1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BORTOUTTARTANE1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\BORTOUTTARTANE1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BORTOUTTARTANE1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\BORTOUTTARTANE1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BORTOUTTARTANE1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\BORTOUTTARTANE1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BORTOUTTARTANE1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\BORTOUTTARTANE1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\brdg.tga.tx	"$INSTDIR\resource\textures\Ammo\brdg.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\bump_city.tga.tx	"$INSTDIR\resource\textures\Ammo\bump_city.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BUMP_LAND.TGA.tx	"$INSTDIR\resource\textures\Ammo\BUMP_LAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BUMP_LAND.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\BUMP_LAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BUMP_LAND.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\BUMP_LAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BUMP_LAND.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\BUMP_LAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BUMP_LAND.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\BUMP_LAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\BUMP_LAND.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\BUMP_LAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\bump_land.tga.tx       	"$INSTDIR\resource\textures\Locations\JUNGLES\bump_land.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Button_lv3.tga.tx	"$INSTDIR\resource\textures\Ammo\Button_lv3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\cabinet1c.tga.tx	"$INSTDIR\resource\textures\Ammo\cabinet1c.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Cann3.tga.tx	"$INSTDIR\resource\textures\Ammo\Cann3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Cann4.tga.tx	"$INSTDIR\resource\textures\Ammo\Cann4.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\cap_deck_glass.tga.tx 	"$INSTDIR\resource\textures\Locations\decks\BlackPearl\cap_deck_glass.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\cave_3.tga.tx	"$INSTDIR\resource\textures\Ammo\cave_3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Cave3.tga.tx             	"$INSTDIR\resource\textures\Locations\NATIVES\Cave3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Cave3.tga.tx             	"$INSTDIR\resource\textures\Locations\SPAIN\Cave3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\checker.tga.tx	"$INSTDIR\resource\textures\Ammo\checker.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\checker.tga.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\checker.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\checker.tga.tx 	"$INSTDIR\resource\textures\Ships\checker.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\church.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\church.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\church.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\church.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\church.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\church.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\church.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\church.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\church1.tga.tx	"$INSTDIR\resource\textures\Ammo\church1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\church1.tga.tx             	"$INSTDIR\resource\textures\Locations\SPAIN\church1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\church1Dam.tga.tx	"$INSTDIR\resource\textures\Ammo\church1Dam.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CITY_RADMOND.TGA.tx	"$INSTDIR\resource\textures\Ammo\CITY_RADMOND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\City_Radmond.tga.tx	"$INSTDIR\resource\textures\Locations\FRANCE\City_Radmond.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\City_Radmond.tga.tx	"$INSTDIR\resource\textures\Locations\HOLLAND\City_Radmond.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\City_Radmond.tga.tx            	"$INSTDIR\resource\textures\Locations\NATIVES\City_Radmond.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CITY_RADMOND.TGA.tx             	"$INSTDIR\resource\textures\Locations\SPAIN\CITY_RADMOND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\common1_1.tga.tx	"$INSTDIR\resource\textures\Ammo\common1_1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CONCEISAO_ROCKS.TGA.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\CONCEISAO_ROCKS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CONCEISAO_ROCKS.TGA.tx	"$INSTDIR\resource\textures\Locations\FRANCE\CONCEISAO_ROCKS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CONCEISAO_ROCKS.TGA.tx	"$INSTDIR\resource\textures\Locations\HOLLAND\CONCEISAO_ROCKS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CONCEISAO_ROCKS.TGA.tx	"$INSTDIR\resource\textures\Locations\NATIVES\CONCEISAO_ROCKS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CONCEISAO_ROCKS.TGA.tx	"$INSTDIR\resource\textures\Locations\SPAIN\CONCEISAO_ROCKS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CORALL3_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\CORALL3_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CORALL3_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\CORALL3_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CORALL3_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\CORALL3_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CORALL3_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\CORALL3_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CORALL3_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\CORALL3_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CORALL5_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\CORALL5_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CORALL5_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\CORALL5_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CORALL5_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\CORALL5_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CORALL5_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\CORALL5_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\CORALL5_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\CORALL5_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\dec2.tga.tx	"$INSTDIR\resource\textures\Ammo\dec2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\DECK.tga.tx 	"$INSTDIR\resource\textures\Ammo\DECK.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\DECK.tga.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\DECK.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\DECK.tga.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\DECK.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\DECK.tga.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\DECK.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\DECK.tga.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\DECK.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\DECK.tga.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\DECK.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\DECK.tga.tx 	"$INSTDIR\resource\textures\Ships\DECK.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\derevo.tga.tx	"$INSTDIR\resource\textures\Ammo\derevo.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\detailWoodU1.tga.tx	"$INSTDIR\resource\textures\Ammo\detailWoodU1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\dfrigate.tga.tx	"$INSTDIR\resource\textures\Ammo\dfrigate.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Dirt.tga.tx                               	"$INSTDIR\resource\textures\Locations\SPAIN\Dirt.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\dirtK2.tga.tx	"$INSTDIR\resource\textures\Ammo\dirtK2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\divider1c.tga.tx	"$INSTDIR\resource\textures\Ammo\divider1c.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\doorLH.tga.tx	"$INSTDIR\resource\textures\Ammo\doorLH.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\doorLH.tga.tx 	"$INSTDIR\resource\textures\Ships\doorLH.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\DoorSklad.tga.tx	"$INSTDIR\resource\textures\Ammo\DoorSklad.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\doorU1.tga.tx	"$INSTDIR\resource\textures\Ammo\doorU1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\dorme.tga.tx	"$INSTDIR\resource\textures\Ammo\dorme.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\duck.tga.tx	"$INSTDIR\resource\textures\Ammo\duck.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\dutch_palace.tga.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\dutch_palace.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\dutch_palace.tga.tx	"$INSTDIR\resource\textures\Locations\FRANCE\dutch_palace.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\en2.tga.tx	"$INSTDIR\resource\textures\Ammo\en2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\eng_palace.tga.tx	"$INSTDIR\resource\textures\Ammo\eng_palace.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\eng_palace.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\eng_palace.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\eng_palace.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\eng_palace.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\eng_palace.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\eng_palace.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\eng_palace.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\eng_palace.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\eng_palace_exit.tga.tx          	"$INSTDIR\resource\textures\Locations\SPAIN\eng_palace_exit.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Eng_Signs.tga.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\Eng_Signs.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Eng_Signs.tga.tx	"$INSTDIR\resource\textures\Locations\HOLLAND\Eng_Signs.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx	"$INSTDIR\resource\textures\Ammo\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Falaise_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Falaise_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Falaise_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Falaise_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Falaise_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Falaise_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Falaise_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Falaise_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Falaise_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Falaise_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P0.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\FalDeFL_P0.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P0.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\FalDeFL_P0.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P0.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\FalDeFL_P0.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P0.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\FalDeFL_P0.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P0.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\FalDeFL_P0.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P0_02.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\FalDeFL_P0_02.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P0_02.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\FalDeFL_P0_02.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P0_02.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\FalDeFL_P0_02.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P0_02.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\FalDeFL_P0_02.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P0_02.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\FalDeFL_P0_02.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\FalDeFL_P1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\FalDeFL_P1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\FalDeFL_P1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\FalDeFL_P1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FalDeFL_P1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\FalDeFL_P1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ferns.tga.tx	"$INSTDIR\resource\textures\Ammo\Ferns.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\feuille.tga.tx	"$INSTDIR\resource\textures\Ammo\feuille.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FFP_SAND.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\FFP_SAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FFP_SAND.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\FFP_SAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FFP_SAND.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\FFP_SAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FFP_SAND.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\FFP_SAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FFP_SAND.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\FFP_SAND.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FFP2ROCK.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\FFP2ROCK.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FFP2ROCK.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\FFP2ROCK.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FFP2ROCK.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\FFP2ROCK.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FFP2ROCK.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\FFP2ROCK.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FFP2ROCK.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\FFP2ROCK.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ffpw.tga.tx	"$INSTDIR\resource\textures\Ammo\ffpw.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ffpw.tga.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\ffpw.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ffpw.tga.tx                                 	"$INSTDIR\resource\textures\Locations\NATIVES\ffpw.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flaman_House.tga.tx	"$INSTDIR\resource\textures\Ammo\Flaman_House.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore1_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Flore1_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore1_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Flore1_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore1_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Flore1_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore1_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Flore1_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore1_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Flore1_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore11.tga.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\Flore11.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore11.tga.tx	"$INSTDIR\resource\textures\Locations\FRANCE\Flore11.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore11.tga.tx	"$INSTDIR\resource\textures\Locations\NATIVES\Flore11.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore2_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Flore2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore2_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Flore2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore2_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Flore2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore2_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Flore2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore2_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Flore2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore3a_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Flore3a_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore3a_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Flore3a_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore3a_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Flore3a_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore3a_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Flore3a_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore3a_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Flore3a_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore4_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Flore4_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore4_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Flore4_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore4_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Flore4_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Flore4_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Flore4_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\fonar.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\fonar.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\fonar.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\fonar.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\fonar.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_day.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\fonar_day.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_day.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\fonar_day.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_day.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\fonar_day.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_day.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\fonar_day.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_day.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\fonar_day.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_day.TGA.tx	"$INSTDIR\resource\textures\Ships\fonar_day.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_night.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\fonar_night.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_night.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\fonar_night.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_night.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\fonar_night.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_night.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\fonar_night.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_night.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\fonar_night.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_night.TGA.tx 	"$INSTDIR\resource\textures\Ships\fonar_night.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_noactive.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\fonar_noactive.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_noactive.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\fonar_noactive.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_noactive.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\fonar_noactive.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_noactive.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\fonar_noactive.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fonar_noactive.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\fonar_noactive.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\FontainTex1.tga.tx	"$INSTDIR\resource\textures\Ammo\FontainTex1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fort_inside_other.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\fort_inside_other.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fort_inside_other.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\fort_inside_other.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fort_inside_other.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\fort_inside_other.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fort_inside_other.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\fort_inside_other.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fort_inside_stuff.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\fort_inside_stuff.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fort_inside_stuff.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\fort_inside_stuff.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fort_inside_stuff.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\fort_inside_stuff.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fort_inside_stuff.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\fort_inside_stuff.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\fort_inside_stuff.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\fort_inside_stuff.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Foudation_Win_Door.tga.tx 	"$INSTDIR\resource\textures\Ships\Foudation_Win_Door.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Foudation_Win_Door.tga.tx 	"$INSTDIR\resource\textures\Ammo\Foudation_Win_Door.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Foudation_Win_Door.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Foudation_Win_Door.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Foudation_Win_Door.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Foudation_Win_Door.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Foudation_Win_Door.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Foudation_Win_Door.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Fra_Signs.tga.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\Fra_Signs.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Fra_Signs.tga.tx	"$INSTDIR\resource\textures\Locations\FRANCE\Fra_Signs.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Frying_p.tga.tx	"$INSTDIR\resource\textures\Ammo\Frying_p.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\GOVNO.TGA.tx	"$INSTDIR\resource\textures\Ammo\GOVNO.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\govno.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\govno.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\govno.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\govno.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\govno.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\govno.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\govno.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\govno.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\govno.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\govno.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\GRASSGREEN1.TGA.tx	"$INSTDIR\resource\textures\Ammo\GRASSGREEN1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grassgreen1.tga.tx	"$INSTDIR\resource\textures\Locations\JUNGLES\grassgreen1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grassgreen1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\grassgreen1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grassgreen1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\grassgreen1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grassgreen1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\grassgreen1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grassgreen1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\grassgreen1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grassgreen1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\grassgreen1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\gray.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\gray.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\gray.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\gray.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\gray.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\gray.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\gray.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\gray.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\gray.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\gray.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\greenf.tga.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\greenf.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\greenf.tga.tx	"$INSTDIR\resource\textures\Locations\FRANCE\greenf.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\greenf.tga.tx	"$INSTDIR\resource\textures\Locations\HOLLAND\greenf.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\greenf.tga.tx	"$INSTDIR\resource\textures\Locations\NATIVES\greenf.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\greenf.tga.tx	"$INSTDIR\resource\textures\Locations\SPAIN\greenf.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\GREENF.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\GREENF.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\GREENF.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\GREENF.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\GREENF.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\GREENF.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\GREENF.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\GREENF.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\GREENF.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\GREENF.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grey.TGA.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\grey.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grey.TGA.tx	"$INSTDIR\resource\textures\Locations\FRANCE\grey.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grey.TGA.tx	"$INSTDIR\resource\textures\Locations\HOLLAND\grey.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grey.TGA.tx	"$INSTDIR\resource\textures\Locations\NATIVES\grey.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\grey.TGA.tx	"$INSTDIR\resource\textures\Locations\SPAIN\grey.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\GridsLSCInsides.tga.tx	"$INSTDIR\resource\textures\Ammo\GridsLSCInsides.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\gunU5.tga.tx	"$INSTDIR\resource\textures\Ammo\gunU5.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\gunU5.tga.tx 	"$INSTDIR\resource\textures\Ships\gunU5.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\h_sida.tga.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\h_sida.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Hisp_Signs.tga.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\Hisp_Signs.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Hisp_Signs.tga.tx             	"$INSTDIR\resource\textures\Locations\SPAIN\Hisp_Signs.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Hol_Signs.tga.tx	"$INSTDIR\resource\textures\Locations\HOLLAND\Hol_Signs.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\House_Fra07.tga.tx	"$INSTDIR\resource\textures\Ammo\House_Fra07.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\hut3.tga.tx	"$INSTDIR\resource\textures\Ammo\hut3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\IRONAMENT.TGA.tx	"$INSTDIR\resource\textures\Ammo\IRONAMENT.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\IRONAMENT.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\IRONAMENT.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\IRONAMENT.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\IRONAMENT.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\IRONAMENT.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\IRONAMENT.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\IRONAMENT.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\IRONAMENT.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Isla_Muelle_4_BG.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Isla_Muelle_4_BG.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Isla_Muelle_4_BG.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Isla_Muelle_4_BG.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Isla_Muelle_4_BG.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Isla_Muelle_4_BG.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Isla_Muelle_4_BG.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Isla_Muelle_4_BG.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Isla_Muelle_4_BG.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Isla_Muelle_4_BG.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Isla_Muelle_BG.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Isla_Muelle_BG.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Isla_Muelle_BG.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Isla_Muelle_BG.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Isla_Muelle_BG.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Isla_Muelle_BG.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Isla_Muelle_BG.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Isla_Muelle_BG.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Isla_Muelle_BG.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Isla_Muelle_BG.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\IslaMuelle_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\IslaMuelle_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\IslaMuelle_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\IslaMuelle_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\IslaMuelle_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\IslaMuelle_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\IslaMuelle_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\IslaMuelle_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\IslaMuelle_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\IslaMuelle_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_all_sm.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_all_sm.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_all_sm.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_all_sm.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_all_sm.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_all_sm.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_all_sm.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_all_sm.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_all_sm.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_all_sm.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_conceicao.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_conceicao.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_conceicao.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_conceicao.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_conceicao.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_conceicao.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_conceicao.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_conceicao.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_conceicao.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_conceicao.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Falaise_de_Fleur.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_Falaise_de_Fleur.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Falaise_de_Fleur.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_Falaise_de_Fleur.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Falaise_de_Fleur.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_Falaise_de_Fleur.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Falaise_de_Fleur.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_Falaise_de_Fleur.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Falaise_de_Fleur.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_Falaise_de_Fleur.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Gaity.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_Gaity.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Gaity.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_Gaity.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Gaity.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_Gaity.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Gaity.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_Gaity.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Gaity.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_Gaity.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Khael_Roa.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_Khael_Roa.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Khael_Roa.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_Khael_Roa.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Khael_Roa.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_Khael_Roa.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Khael_Roa.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_Khael_Roa.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Khael_Roa.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_Khael_Roa.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Khael_Roa_incas.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_Khael_Roa_incas.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Khael_Roa_incas.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_Khael_Roa_incas.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Khael_Roa_incas.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_Khael_Roa_incas.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Khael_Roa_incas.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_Khael_Roa_incas.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Khael_Roa_incas.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_Khael_Roa_incas.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Oxbay.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_Oxbay.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Oxbay.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_Oxbay.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Oxbay.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_Oxbay.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Oxbay.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_Oxbay.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Oxbay.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_Oxbay.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costilla2.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_Quebralas_Costilla2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costilla2.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_Quebralas_Costilla2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costilla2.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_Quebralas_Costilla2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costilla2.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_Quebralas_Costilla2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costilla2.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_Quebralas_Costilla2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costilla3.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_Quebralas_Costilla3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costilla3.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_Quebralas_Costilla3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costilla3.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_Quebralas_Costilla3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costilla3.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_Quebralas_Costilla3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costilla3.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_Quebralas_Costilla3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costillas.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_Quebralas_Costillas.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costillas.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_Quebralas_Costillas.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costillas.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_Quebralas_Costillas.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costillas.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_Quebralas_Costillas.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Quebralas_Costillas.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_Quebralas_Costillas.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Redmond.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Island_Redmond.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Redmond.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Island_Redmond.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Redmond.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Island_Redmond.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Redmond.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Island_Redmond.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Island_Redmond.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Island_Redmond.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Items.tga.tx 	"$INSTDIR\resource\textures\Ships\Items.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Items.tga.tx 	"$INSTDIR\resource\textures\Ammo\Items.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ITEMS.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\ITEMS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ITEMS.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\ITEMS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ITEMS.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\ITEMS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ITEMS.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\ITEMS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ITEMS.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\ITEMS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\itemsLS2.tga.tx	"$INSTDIR\resource\textures\Ammo\itemsLS2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\jungle1.tga.tx	"$INSTDIR\resource\textures\Ammo\jungle1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\jungleU2.tga.tx	"$INSTDIR\resource\textures\Ammo\jungleU2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\keysim.tga.tx	"$INSTDIR\resource\textures\Ammo\keysim.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\keysim.tga.tx 	"$INSTDIR\resource\textures\Items\keysim.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\KhaelRoa_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\KhaelRoa_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\KhaelRoa_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\KhaelRoa_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\KhaelRoa_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\KhaelRoa_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\KhaelRoa_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\KhaelRoa_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\KhaelRoa_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\KhaelRoa_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kocher.tga.tx	"$INSTDIR\resource\textures\Ammo\kocher.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\kora.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\kora.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\kora.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\kora.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\kora.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\kora_1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\kora_1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\kora_1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\kora_1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\kora_1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_2.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\kora_2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_2.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\kora_2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_2.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\kora_2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_2.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\kora_2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_2.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\kora_2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_3.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\kora_3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_3.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\kora_3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_3.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\kora_3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_3.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\kora_3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_3.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\kora_3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_4.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\kora_4.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_4.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\kora_4.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_4.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\kora_4.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_4.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\kora_4.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\kora_4.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\kora_4.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\LEAFPALMS.TGA.tx	"$INSTDIR\resource\textures\Ammo\LEAFPALMS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\leafPalms.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\leafPalms.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\leafPalms.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\leafPalms.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\leafPalms.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\leafPalms.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\leafPalms.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\leafPalms.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\leafPalms.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\leafPalms.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\leafPalms.tga.tx       	"$INSTDIR\resource\textures\Locations\JUNGLES\leafPalms.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Leaves.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Leaves.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Leaves.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Leaves.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Leaves.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Leaves.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Leaves.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Leaves.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Leaves.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Leaves.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Leaves1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Leaves1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Leaves1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Leaves1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Leaves1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Leaves1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Leaves1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Leaves1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Leaves1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Leaves1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\lowmen.tga.tx 	"$INSTDIR\resource\textures\Ships\lowmen.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\lvbas.tga.tx	"$INSTDIR\resource\textures\Ammo\lvbas.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\mahs051.tga.tx	"$INSTDIR\resource\textures\Ammo\mahs051.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\map3c.tga.tx	"$INSTDIR\resource\textures\Ammo\map3c.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\map3c.tga.tx 	"$INSTDIR\resource\textures\Items\map3c.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\mastsU1.tga.tx	"$INSTDIR\resource\textures\Ammo\mastsU1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\MAYAK_PESOK01.TGA.tx	"$INSTDIR\resource\textures\Ammo\MAYAK_PESOK01.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\MAYAK_PESOK02.TGA.tx	"$INSTDIR\resource\textures\Ammo\MAYAK_PESOK02.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\mayak01.tga.tx	"$INSTDIR\resource\textures\Ammo\mayak01.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\MAYAK01.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\MAYAK01.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\MAYAK01.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\MAYAK01.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\MAYAK01.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\MAYAK01.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\MAYAK01.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\MAYAK01.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\MAYAK01.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\MAYAK01.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ME0.tga.tx	"$INSTDIR\resource\textures\Ammo\ME0.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\metall.tga.tx 	"$INSTDIR\resource\textures\Ships\metall.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\metall.tga.tx 	"$INSTDIR\resource\textures\Ammo\metall.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\N02b04.tga.tx	"$INSTDIR\resource\textures\Ammo\N02b04.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\NavalCollege.tga.tx	"$INSTDIR\resource\textures\Ammo\NavalCollege.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\NAVALCOLLEGE.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\NAVALCOLLEGE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\NAVALCOLLEGE.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\NAVALCOLLEGE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\NAVALCOLLEGE.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\NAVALCOLLEGE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\NAVALCOLLEGE.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\NAVALCOLLEGE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\NAVALCOLLEGE.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\NAVALCOLLEGE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\New_Mountain.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\New_Mountain.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\New_Mountain.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\New_Mountain.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\New_Mountain.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\New_Mountain.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\New_Mountain.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\New_Mountain.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\New_Mountain.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\New_Mountain.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\objects_tex2.tga.tx	"$INSTDIR\resource\textures\Ammo\objects_tex2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\objects_tex3.tga.tx	"$INSTDIR\resource\textures\Ammo\objects_tex3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_brick.tga.tx	"$INSTDIR\resource\textures\Ammo\oxbay_brick.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_brick.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\oxbay_brick.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_brick.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\oxbay_brick.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_brick.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\oxbay_brick.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_brick.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\oxbay_brick.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\oxbay_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\oxbay_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\oxbay_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\oxbay_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_refl.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\oxbay_refl.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_rocks.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\oxbay_rocks.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_rocks.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\oxbay_rocks.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_rocks.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\oxbay_rocks.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_rocks.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\oxbay_rocks.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_rocks.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\oxbay_rocks.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_tile.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\oxbay_tile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_tile.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\oxbay_tile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_tile.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\oxbay_tile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_tile.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\oxbay_tile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\oxbay_tile.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\oxbay_tile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\planks.tga.tx	"$INSTDIR\resource\textures\Ammo\planks.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Port_Radmond.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Port_Radmond.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Port_Radmond.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Port_Radmond.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Port_Radmond.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Port_Radmond.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Port_Radmond.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Port_Radmond.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Port_Radmond.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Port_Radmond.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\PORTUGAL_CHURCHE_TH.TGA.tx	"$INSTDIR\resource\textures\Ammo\PORTUGAL_CHURCHE_TH.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Portugal_Churche_th.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Portugal_Churche_th.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Portugal_Signs.tga.tx	"$INSTDIR\resource\textures\Locations\FRANCE\Portugal_Signs.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Portugal_Signs.tga.tx	"$INSTDIR\resource\textures\Locations\SPAIN\Portugal_Signs.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Rammr.tga.tx	"$INSTDIR\resource\textures\Ammo\Rammr.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\RED_ED.TGA.tx             	"$INSTDIR\resource\textures\Locations\SPAIN\RED_ED.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\RED_EDA.TGA.tx             	"$INSTDIR\resource\textures\Locations\SPAIN\RED_EDA.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\RED_EDB.TGA.tx             	"$INSTDIR\resource\textures\Locations\SPAIN\RED_EDB.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\res_listik.tga.tx             	"$INSTDIR\resource\textures\Locations\SPAIN\res_listik.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\res_win.tga.tx             	"$INSTDIR\resource\textures\Locations\SPAIN\res_win.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Residence_5_inside.tga.tx	"$INSTDIR\resource\textures\Ammo\Residence_5_inside.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\residence2_wd4.tga.tx	"$INSTDIR\resource\textures\Ammo\residence2_wd4.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\residence2_wd6.tga.tx	"$INSTDIR\resource\textures\Ammo\residence2_wd6.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\River.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\River.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\River.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\River.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\River.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_Caustik.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\River_Caustik.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_Caustik.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\River_Caustik.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_Caustik.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\River_Caustik.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_Caustik.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\River_Caustik.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_Caustik.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\River_Caustik.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_top.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\River_top.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_top.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\River_top.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_top.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\River_top.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_top.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\River_top.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_top.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\River_top.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_top1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\River_top1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_top1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\River_top1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_top1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\River_top1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_top1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\River_top1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River_top1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\River_top1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\River1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\River1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\River1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\River1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\River1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\River1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\RIVER2.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\RIVER2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\RIVER2.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\RIVER2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\RIVER2.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\RIVER2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\RIVER2.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\RIVER2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\RIVER2.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\RIVER2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\rockground1.tga.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\rockground1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\rockground1.tga.tx	"$INSTDIR\resource\textures\Locations\FRANCE\rockground1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\rockground1.tga.tx	"$INSTDIR\resource\textures\Locations\HOLLAND\rockground1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\rockground1.tga.tx	"$INSTDIR\resource\textures\Locations\NATIVES\rockground1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\rockground1.tga.tx	"$INSTDIR\resource\textures\Locations\SPAIN\rockground1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\rockK4.tga.tx	"$INSTDIR\resource\textures\Ammo\rockK4.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Roof_All.tga.tx	"$INSTDIR\resource\textures\Ammo\Roof_All.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Roof_All.tga.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Roof_All.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ropJRH.tga.tx	"$INSTDIR\resource\textures\Ammo\ropJRH.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ropJRH.tga.tx 	"$INSTDIR\resource\textures\Items\ropJRH.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\rsd_1.tga.tx	"$INSTDIR\resource\textures\Ammo\rsd_1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\sailDeckU1.tga.tx	"$INSTDIR\resource\textures\Ammo\sailDeckU1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_D_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Sand_D_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_D_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Sand_D_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_D_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Sand_D_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_D_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Sand_D_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_D_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Sand_D_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SAND_D_256_SVET.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\SAND_D_256_SVET.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SAND_D_256_SVET.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\SAND_D_256_SVET.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SAND_D_256_SVET.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\SAND_D_256_SVET.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SAND_D_256_SVET.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\SAND_D_256_SVET.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SAND_D_256_SVET.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\SAND_D_256_SVET.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Sand_L_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Sand_L_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Sand_L_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Sand_L_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Sand_L_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L_256_svet.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Sand_L_256_svet.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L_256_svet.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Sand_L_256_svet.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L_256_svet.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Sand_L_256_svet.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L_256_svet.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Sand_L_256_svet.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L_256_svet.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Sand_L_256_svet.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L1_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Sand_L1_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L1_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Sand_L1_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L1_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Sand_L1_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L1_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Sand_L1_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sand_L1_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Sand_L1_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SandGrassR1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\SandGrassR1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SandGrassR1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\SandGrassR1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SandGrassR1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\SandGrassR1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SandGrassR1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\SandGrassR1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SandGrassR1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\SandGrassR1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sandground2.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Sandground2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sandground2.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Sandground2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sandground2.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Sandground2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sandground2.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Sandground2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sandground2.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Sandground2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sandtile.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Sandtile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sandtile.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Sandtile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sandtile.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Sandtile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sandtile.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Sandtile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Sandtile.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Sandtile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\seaTile.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\seaTile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\seaTile.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\seaTile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\seaTile.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\seaTile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\seaTile.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\seaTile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\seaTile.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\seaTile.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ShipDCLSU2.tga.tx	"$INSTDIR\resource\textures\Ammo\ShipDCLSU2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ShipDCLSU3.tga.tx	"$INSTDIR\resource\textures\Ammo\ShipDCLSU3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ShipNCLSU1.tga.tx	"$INSTDIR\resource\textures\Ammo\ShipNCLSU1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ShipNCLSU2.tga.tx	"$INSTDIR\resource\textures\Ammo\ShipNCLSU2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\ShipNCLSU3.tga.tx	"$INSTDIR\resource\textures\Ammo\ShipNCLSU3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\bortouttartane3.tga.tx 	"$INSTDIR\resource\textures\bortouttartane3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\cabin2.tga.tx 	"$INSTDIR\resource\textures\cabin2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\cabin2.tga.tx 	"$INSTDIR\resource\textures\Ammo\cabin2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\capmd.tga.tx 	"$INSTDIR\resource\textures\capmd.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\Capsm.tga.tx 	"$INSTDIR\resource\textures\Capsm.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\chear1c.tga.tx 	"$INSTDIR\resource\textures\chear1c.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\de04.tga.tx 	"$INSTDIR\resource\textures\de04.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\dec1.tga.tx 	"$INSTDIR\resource\textures\Ammo\dec1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\dekk.tga.tx 	"$INSTDIR\resource\textures\Ammo\dekk.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\derevo.tga.tx 	"$INSTDIR\resource\textures\derevo.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\desk.tga.tx 	"$INSTDIR\resource\textures\desk.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\fightdeck2.tga.tx 	"$INSTDIR\resource\textures\fightdeck2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\fightdeck4.tga.tx 	"$INSTDIR\resource\textures\fightdeck4.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\galeonskin3_50.tga.tx 	"$INSTDIR\resource\textures\galeonskin3_50.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\gunU1.tga.tx 	"$INSTDIR\resource\textures\gunU1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\itemsLSC.tga.tx 	"$INSTDIR\resource\textures\itemsLSC.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\Kapitan.tga.tx 	"$INSTDIR\resource\textures\Kapitan.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\lampK3.tga.tx 	"$INSTDIR\resource\textures\lampK3.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\langang.tga.tx 	"$INSTDIR\resource\textures\Ammo\langang.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\metalU2.tga.tx 	"$INSTDIR\resource\textures\metalU2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\metalU4.tga.tx	"$INSTDIR\resource\textures\metalU4.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\metalU5.tga.tx	"$INSTDIR\resource\textures\metalU5.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\objects_tex1.tga.tx	"$INSTDIR\resource\textures\objects_tex1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\objects_tex1.tga.tx 	"$INSTDIR\resource\textures\Ammo\objects_tex1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\objects_tex2.tga.tx 	"$INSTDIR\resource\textures\objects_tex2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\objects_tex2.tga.tx 	"$INSTDIR\resource\textures\Ammo\objects_tex2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\ropeJR.tga.tx	"$INSTDIR\resource\textures\ropeJR.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\ropeU1.tga.tx 	"$INSTDIR\resource\textures\ropeU1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\ropeU1.tga.tx 	"$INSTDIR\resource\textures\Ammo\ropeU1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Ships\woodOldJR.tga.tx 	"$INSTDIR\resource\textures\woodOldJR.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Shipyard1.tga.tx	"$INSTDIR\resource\textures\Ammo\Shipyard1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SHIPYARD3.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\SHIPYARD3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SHIPYARD3.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\SHIPYARD3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SHIPYARD3.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\SHIPYARD3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SHIPYARD3.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\SHIPYARD3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SHIPYARD3.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\SHIPYARD3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\sib_jun_hos.tga.tx	"$INSTDIR\resource\textures\Ammo\sib_jun_hos.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SIB_JUN_HOS.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\SIB_JUN_HOS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SIB_JUN_HOS.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\SIB_JUN_HOS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SIB_JUN_HOS.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\SIB_JUN_HOS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SIB_JUN_HOS.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\SIB_JUN_HOS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SIB_JUN_HOS.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\SIB_JUN_HOS.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SKALA_JUNGLE.TGA.tx	"$INSTDIR\resource\textures\Ammo\SKALA_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SKALA_JUNGLE.TGA.tx	"$INSTDIR\resource\textures\Locations\ENGLAND\SKALA_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SKALA_JUNGLE.TGA.tx	"$INSTDIR\resource\textures\Locations\FRANCE\SKALA_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SKALA_JUNGLE.TGA.tx	"$INSTDIR\resource\textures\Locations\HOLLAND\SKALA_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SKALA_JUNGLE.TGA.tx	"$INSTDIR\resource\textures\Locations\NATIVES\SKALA_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SKALA_JUNGLE.TGA.tx	"$INSTDIR\resource\textures\Locations\SPAIN\SKALA_JUNGLE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle1.tga.tx	"$INSTDIR\resource\textures\Ammo\skala_jungle1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle1.tga.tx	"$INSTDIR\resource\textures\Locations\JUNGLES\skala_jungle1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\skala_jungle1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\skala_jungle1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\skala_jungle1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\skala_jungle1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\skala_jungle1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle2.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\skala_jungle2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle2.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\skala_jungle2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle2.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\skala_jungle2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle2.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\skala_jungle2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle2.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\skala_jungle2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle3.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\skala_jungle3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle3.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\skala_jungle3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle3.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\skala_jungle3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle3.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\skala_jungle3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle3.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\skala_jungle3.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle6.tga.tx	"$INSTDIR\resource\textures\Locations\JUNGLES\skala_jungle6.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle6.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\skala_jungle6.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle6.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\skala_jungle6.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle6.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\skala_jungle6.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle6.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\skala_jungle6.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle6.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\skala_jungle6.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle8.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\skala_jungle8.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle8.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\skala_jungle8.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle8.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\skala_jungle8.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle8.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\skala_jungle8.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungle8.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\skala_jungle8.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungleDEX.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\skala_jungleDEX.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungleDEX.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\skala_jungleDEX.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungleDEX.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\skala_jungleDEX.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungleDEX.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\skala_jungleDEX.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\skala_jungleDEX.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\skala_jungleDEX.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Skel2.tga.tx	"$INSTDIR\resource\textures\Ammo\Skel2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spa_palace1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\spa_palace1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spa_palace1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\spa_palace1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spa_palace1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\spa_palace1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spa_palace1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\spa_palace1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spa_palace1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\spa_palace1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spain_pesok.tga.tx	"$INSTDIR\resource\textures\Ammo\spain_pesok.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spain_pesok.tga.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\spain_pesok.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spain_pesok.tga.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\spain_pesok.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spain_pesok.tga.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\spain_pesok.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spain_pesok.tga.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\spain_pesok.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\spain_pesok.tga.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\spain_pesok.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SQUERE_256.TGA.tx	"$INSTDIR\resource\textures\Ammo\SQUERE_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SQUERE_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\SQUERE_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SQUERE_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\SQUERE_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SQUERE_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\SQUERE_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\SQUERE_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\SQUERE_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\StoneH1.tga.tx	"$INSTDIR\resource\textures\Ammo\StoneH1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\STONES1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\STONES1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\STONES1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\STONES1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\STONES1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\STONES1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\STONES1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\STONES1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\STONES1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\STONES1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\stones2.tga.tx 	"$INSTDIR\resource\textures\Locations\decks\BlackPearl\stones2.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\t_house_01.tga.tx	"$INSTDIR\resource\textures\Ammo\t_house_01.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\t_house_02.tga.tx	"$INSTDIR\resource\textures\Ammo\t_house_02.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\TH.tga.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\TH.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\TN.tga.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\TN.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\TO.tga.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\TO.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\town_objects_tex1.tga.tx	"$INSTDIR\resource\textures\Ammo\town_objects_tex1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\town_objects_tex1.tga.tx 	"$INSTDIR\resource\textures\Items\town_objects_tex1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Town_Stuff.tga.tx	"$INSTDIR\resource\textures\Ammo\Town_Stuff.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Tree.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Tree.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Tree.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Tree.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Tree.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Tree.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Tree.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Tree.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Tree.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Tree.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Tree1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Tree1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Tree1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Tree1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Tree1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Tree1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Tree1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Tree1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Tree1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Tree1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\treePalms.tga.tx	"$INSTDIR\resource\textures\Ammo\treePalms.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\treePalms.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\treePalms.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\treePalms.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\treePalms.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\treePalms.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\treePalms.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\treePalms.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\treePalms.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\treePalms.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\treePalms.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Trees.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\Trees.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Trees.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\Trees.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Trees.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\Trees.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Trees.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\Trees.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Trees.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\Trees.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\TROPA256.TGA.tx	"$INSTDIR\resource\textures\Ammo\TROPA256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\TROPA256.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\TROPA256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\TROPA256.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\TROPA256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\TROPA256.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\TROPA256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\TROPA256.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\TROPA256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\TROPA256.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\TROPA256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\tropa256_1.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\tropa256_1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\tropa256_1.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\tropa256_1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\tropa256_1.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\tropa256_1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\tropa256_1.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\tropa256_1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\tropa256_1.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\tropa256_1.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\TV.tga.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\TV.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WALK_256.TGA.tx	"$INSTDIR\resource\textures\Ammo\WALK_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walk_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\walk_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walk_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\walk_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walk_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\walk_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walk_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\walk_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WALKL_256.TGA.tx	"$INSTDIR\resource\textures\Ammo\WALKL_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walkL_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\walkL_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walkL_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\walkL_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walkL_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\walkL_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walkL_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\walkL_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WALKR_256.TGA.tx	"$INSTDIR\resource\textures\Ammo\WALKR_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walkR_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\walkR_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walkR_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\walkR_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walkR_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\walkR_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\walkR_256.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\walkR_256.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WALL_1_512.TGA.tx	"$INSTDIR\resource\textures\Ammo\WALL_1_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_1_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\wall_1_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_1_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\wall_1_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_1_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\wall_1_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WALL_2_512.TGA.tx	"$INSTDIR\resource\textures\Ammo\WALL_2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_2_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\wall_2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_2_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\wall_2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_2_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\wall_2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_2_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\wall_2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_2_512.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\wall_2_512.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_list_01.tga.tx	"$INSTDIR\resource\textures\Ammo\wall_list_01.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_list_fra_01.tga.tx	"$INSTDIR\resource\textures\Ammo\wall_list_fra_01.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wall_list_spa_01.tga.tx	"$INSTDIR\resource\textures\Locations\FRANCE\wall_list_spa_01.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WareHouse.tga.tx	"$INSTDIR\resource\textures\Ammo\WareHouse.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WAREHOUSE.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\WAREHOUSE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WAREHOUSE.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\WAREHOUSE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WAREHOUSE.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\WAREHOUSE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WAREHOUSE.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\WAREHOUSE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WAREHOUSE.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\WAREHOUSE.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WaterFall.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\WaterFall.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WaterFall.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\WaterFall.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WaterFall.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\WaterFall.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WaterFall.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\WaterFall.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WaterFall.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\WaterFall.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WaterFall2.TGA.tx 	"$INSTDIR\resource\textures\Locations\ENGLAND\WaterFall2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WaterFall2.TGA.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\WaterFall2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WaterFall2.TGA.tx 	"$INSTDIR\resource\textures\Locations\HOLLAND\WaterFall2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WaterFall2.TGA.tx 	"$INSTDIR\resource\textures\Locations\NATIVES\WaterFall2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WaterFall2.TGA.tx 	"$INSTDIR\resource\textures\Locations\SPAIN\WaterFall2.TGA.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Weapon_Set_1.tga.tx	"$INSTDIR\resource\textures\Ammo\Weapon_Set_1.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\windbardel.tga.tx	"$INSTDIR\resource\textures\Ammo\windbardel.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\windbrothel.tga.tx	"$INSTDIR\resource\textures\Ammo\windbrothel.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\Windmill.tga.tx	"$INSTDIR\resource\textures\Ammo\Windmill.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WindmillDam.tga.tx	"$INSTDIR\resource\textures\Ammo\WindmillDam.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\WindmillFan.tga.tx	"$INSTDIR\resource\textures\Ammo\WindmillFan.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wood_all.tga.tx	"$INSTDIR\resource\textures\Ammo\wood_all.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\wood_all.tga.tx 	"$INSTDIR\resource\textures\Locations\FRANCE\wood_all.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\woodburn.tga.tx	"$INSTDIR\resource\textures\Ammo\woodburn.tga.tx"
  CopyFiles /SILENT $INSTDIR\resource\textures\woodOldU1.tga.tx	"$INSTDIR\resource\textures\Ammo\woodOldU1.tga.tx"

  ; Rename texture files
  Rename "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\128\AdvancedDefense.tga.tx"		"$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\128\AdvancedDefence.tga.tx"
  Rename "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\128\BasicDefense.tga.tx"	 	        "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\128\BasicDefence.tga.tx"
  Rename "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\128\ShipDefenseProfessional.tga.tx"	"$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\128\ShipDefenceProfessional.tga.tx"
  Rename "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64\AdvancedDefense.tga.tx"		"$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64\AdvancedDefence.tga.tx"
  Rename "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64\BasicDefense.tga.tx"	 	        "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64\BasicDefence.tga.tx"
  Rename "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64\ShipDefenseProfessional.tga.tx"	"$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64\ShipDefenceProfessional.tga.tx"
  Rename "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64Disable\AdvancedDefense.tga.tx"		"$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64Disable\AdvancedDefence.tga.tx"
  Rename "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64Disable\BasicDefense.tga.tx"	 	"$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64Disable\BasicDefence.tga.tx"
  Rename "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64Disable\ShipDefenseProfessional.tga.tx" "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64Disable\ShipDefenceProfessional.tga.tx"

  ; Marker file to indicate this process has been completed
  SetOutPath "$INSTDIR\RESOURCE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\UsedFiles\build14_beta4_base"
SectionEnd


; ================================================
;  Start UPDATE Files Section
; ================================================

Section "UPDATE Files" SEC02
  SectionIn RO

  ${If} ${FileExists} "$INSTDIR\ENGINE.exe"
  ${Else}
    MessageBox MB_OK|MB_ICONINFORMATION "Original game not found. Make sure you install the 2003 Pirates of the Caribbean game by Akella first!" IDOK abort1
    abort1:
    Banner::destroy
    Abort
  ${EndIf}
  ${If} ${FileExists} "$INSTDIR\readme.txt"
  ${Else}
    MessageBox MB_OK|MB_ICONINFORMATION "Original game not found. Make sure you install the 2003 Pirates of the Caribbean game by Akella first!" IDOK abort2
    abort2:
    Banner::destroy
    Abort
  ${EndIf}

  ${If} ${FileExists} "$INSTDIR\RESOURCE\build14_beta4_base"
  ${Else}
    MessageBox MB_OK|MB_ICONINFORMATION "Build 14 Beta 4 Main Files not found. Make sure to install those through this wizard first!" IDOK abort3
    abort3:
    Banner::destroy
    Abort
  ${EndIf}


; ================================================
;  Install UPDATE Files
; ================================================

  SetOutPath "$INSTDIR"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\Build Info.txt"
  SetOutPath "$INSTDIR\Documentation"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\Documentation\Archipelago Map.png"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\animals.c"
  SetOutPath "$INSTDIR\PROGRAM\BATTLE_INTERFACE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\BATTLE_INTERFACE\BattleInterface.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\BATTLE_INTERFACE\Flags.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\BATTLE_INTERFACE\ispyglass.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\BATTLE_INTERFACE\LandInterface.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\BATTLE_INTERFACE\LogInterface.c"
  SetOutPath "$INSTDIR\PROGRAM\BUILDINGS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\BUILDINGS\Buildingkit.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\BUILDINGS\Colliders.c"
  SetOutPath "$INSTDIR\PROGRAM\BUILDINGS\templates"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\BUILDINGS\templates\barracks.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\BUILDINGS\templates\church.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\BUILDINGS\templates\windmill.c"
  SetOutPath "$INSTDIR\PROGRAM\CANNONS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\CANNONS\Cannons.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\CCCFunctions.c"
  SetOutPath "$INSTDIR\PROGRAM\Characters"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\characters.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\characters.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\characters_init.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\characters_login.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\CharacterUtilite.c"
  SetOutPath "$INSTDIR\PROGRAM\Characters\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\Aruba.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\CommonQuest.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\cuba.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\Curacao.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\Eleuthera.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\Guadeloupe.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\Hispaniola.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\Officers.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\Oxbay.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\QuebradasCostillas.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\SideQuest.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\StoreOwners.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\Taverns.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\Turks.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Characters\init\Usurers.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\console.c"
  SetOutPath "$INSTDIR\PROGRAM\DIALOGS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Albin Bonaventure_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Alice citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Alistair Garcilaso_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Amerigo Vieira_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\anacleto_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Antoine Lebretton_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\apothecary_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\apothecary_fetch.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Arnaud Matton_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Blacksmith_fetch.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Cabinfight_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Captured governor_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Cartagena citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Cayman Citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Charles Windem_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Charlestown_citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Claire Larrouse_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Coastal Guards_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Cole Brock_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Conceicao Citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Contre-Amirale Cesar Beauregard_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Crewmember_alc_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Crewmember_fight_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Davycrew_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Docker Generated_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Douwesen Citizen_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Edgar Attwood_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\eleuthera citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Enc_DirectSail_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Enc_Officer_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Enc_Raiders_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Enc_RapersGirl_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Enc_resident_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Enc_Walker.c"
  SetOutPath "$INSTDIR\PROGRAM\DIALOGS\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\apothecary_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\apothecary_fetch.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\B_FARM.H"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\B_HOUSE.H"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\b_mansion.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Cabinfight_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Charlestown_citizen_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Claire Larrouse_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Coastal Guards_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Crewmember_fight_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Davycrew_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Enc_Officer_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\eng_officiant_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\falaise de fleur citizen_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Father Jerald_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Gov MR_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\governor.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\GrandTurks citizen_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Greenford Citizen_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Greenford Commander_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Greenford Soldier_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Isenbrandt Jurcksen_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Jacinto Arcibaldo Barreto_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Joseph Claude Le Moigne_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\KR_crewmember.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Lair_crewmember.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Lair_crewmember3.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Malcolm Hatcher_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Officer_Tutorial_Captain.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\OpiumBuyer.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\opium_wasted_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Oranjestad citizen_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\permanent_crewmember_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\rachel blacque_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\random_guards_group_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\random_patrol_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\random_pirates_group_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\random_sailors_group_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Random_sailors_sit_tavern_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Reynard Grueneveldt_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\SantoDomingo citizen_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Smuggler Agent_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Smuggler_Guard.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Smuggler_OnShore_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\tavern.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Terry Snider_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\WIC Officer_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\Willemstad citizen_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\ENGLISH\zaid murro_dialog.h"
  SetOutPath "$INSTDIR\PROGRAM\DIALOGS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\eng_officiant_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Everard Gordon_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\falaise de fleur citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Father Jerald_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Francois Chabert_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Fred Bob_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Gervasio Serrao_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Gov MR_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\governor.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\GrandTurks citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Greenford Citizen_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Greenford Commander_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Greenford Soldier_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Gunsmith_fetch.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Habitue_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Havana citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Ines Diaz_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\isla muelle citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Jacinto Arcibaldo Barreto_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Joseph Claude Le Moigne_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Malcolm Hatcher_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Marigot citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\mine soldier_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\monk_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\murderer_in_greenford_01_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Nigel Blythe_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\OpiumBuyer.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\orable caron_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Oranjestad citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Oxbay citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\PaP citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\patric cardone_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Philipsburg citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\PoPrince citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Prisoned_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\QC citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\quest_pirate_01_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\rachel blacque_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Ralph Damerell_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Random_captains_sit_tavern_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Random_mates_sit_tavern_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Redmond Citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Reynard Grueneveldt_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Santiago citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\SantoDomingo citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\shipyard.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Smuggler Agent_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Smuggler_Guard.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Smuggler_OnShore_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Sofia Guterres_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Story_French Soldier_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\stunned_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\tailor.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\tavern.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Terry Snider_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Thomas O'Reily_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Tortuga citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Usurer_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\vigila mendes_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\WIC Officer_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Willemstad citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\William Blaker_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\Yedam Kinne_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\DIALOGS\zaid murro_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Dialog_func.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\elrapido.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\globals.c"
  SetOutPath "$INSTDIR\PROGRAM\INTERFACE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\capture_colony.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\character.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\fortcapture.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\gamble.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\hirecrew.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\interface.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\items.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\itemsbox.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\itemstrade.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\kam_articles.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\kam_shipberthing_miscfunctions.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\kam_shipberthing_ship.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\kam_shipberthing_updatedisplay.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\mutiny_map.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\officer.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\passengers.c"
  SetOutPath "$INSTDIR\PROGRAM\INTERFACE\Perks"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\Perks\perks.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\Perks\perks_init.c"
  SetOutPath "$INSTDIR\PROGRAM\INTERFACE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\perks.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\ransack_captain.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\ransack_join.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\ransack_main.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\salary.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\select_storyline.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\ship.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\shipyard.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\store.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\TradeBook.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\transfer_characters.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\transfer_crew.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\INTERFACE\utilite.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\InternalSettings.h"
  SetOutPath "$INSTDIR\PROGRAM\ISLANDS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\ISLANDS\Islands_init.c"
  SetOutPath "$INSTDIR\PROGRAM\ITEMS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\ITEMS\initItems.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\ITEMS\itemLogic.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\ITEMS\items.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\ITEMS\items_utilite.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\KB_routines.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\KR_Reinit.c"
  SetOutPath "$INSTDIR\PROGRAM\LandEncounters"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\LandEncounters\LandEnc_init.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\LandEncounters\LEnc_monsters.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Leveling.c"
  SetOutPath "$INSTDIR\PROGRAM\Locations\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\init\AlanSmitheeLocations.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\init\Aruba.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\init\Cuba.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\init\Douwesen.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\init\Eleuthera.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\init\Hispaniola.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\init\IslaMona.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\init\SaintMartin.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\init\Turks.c"
  SetOutPath "$INSTDIR\PROGRAM\Locations"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\locations_loader.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Locations\particles.c"
  SetOutPath "$INSTDIR\PROGRAM\Loc_ai"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_boarding.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_character.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_CreateOfficer.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_deck.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_defines.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_events.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_fightparams.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_init.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_login.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_monsters.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_mutiny.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_types.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\LAi_utils.c"
  SetOutPath "$INSTDIR\PROGRAM\Loc_ai\templates"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\templates\LAi_fight.c"
  SetOutPath "$INSTDIR\PROGRAM\Loc_ai\types"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\types\LAi_officer.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\types\LAi_waitress.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Loc_ai\types\LAi_warrior.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\MAXIMUS_Functions.c"
  SetOutPath "$INSTDIR\PROGRAM\Models"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Models\initModels.c"
  SetOutPath "$INSTDIR\PROGRAM\NATIONS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\NATIONS\nations.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\NATIONS\nations_init.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\NK.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\officers.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Periods.c"
  SetOutPath "$INSTDIR\PROGRAM\QUESTS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\QUESTS\quests.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\QUESTS\quests_check.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\QUESTS\quests_common.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\QUESTS\quests_side.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Reinit.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\reload.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Screwface_functions.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\seadogs.c"
  SetOutPath "$INSTDIR\PROGRAM\SEA_AI"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\SEA_AI\AIFantom.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\SEA_AI\AIFort.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\SEA_AI\AIShip.c"
  SetOutPath "$INSTDIR\PROGRAM\SEA_AI\AITasks"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\SEA_AI\AITasks\AIAttack.c"
  SetOutPath "$INSTDIR\PROGRAM\SEA_AI"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\SEA_AI\sea.c"
  SetOutPath "$INSTDIR\PROGRAM\Ships"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Ships\Ships.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Ships\Ships_init.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\smuggling.c"
  SetOutPath "$INSTDIR\PROGRAM\sound\ALIAS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\sound\ALIAS\music_standard.c"
  SetOutPath "$INSTDIR\PROGRAM\sound"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\sound\sound.c"
  SetOutPath "$INSTDIR\PROGRAM\STORE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\STORE\StoreUtilite.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\STORE\store_init.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Assassin\characters\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Assassin\characters\init\Story.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Assassin\characters\init\TempQuest.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Assassin\dialogs\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Assassin\dialogs\ENGLISH\Reynard Grueneveldt_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Assassin\dialogs\ENGLISH\Salvadore Benavides_dialog.h"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Assassin\dialogs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Assassin\dialogs\Reynard Grueneveldt_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Assassin\dialogs\Salvadore Benavides_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Assassin\quests"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Assassin\quests\quests_reaction.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Assassin"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Assassin\StartStoryline.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Assassin.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Bartolomeu\characters\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Bartolomeu\characters\init\TempQuest.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Bartolomeu\dialogs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Bartolomeu\dialogs\Albin Bonaventure_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Bartolomeu\dialogs\Matthew Gilroy_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Bartolomeu\quests"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Bartolomeu\quests\quests_reaction.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\DevlinOpera\characters\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\DevlinOpera\characters\init\Story.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\DevlinOpera\dialogs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\DevlinOpera\dialogs\Josephine Bonassieu_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\DevlinOpera\quests"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\DevlinOpera\quests\quests_reaction.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\DevlinOpera"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\DevlinOpera\StartStoryline.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\DevlinOpera_off.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\FreePlay\characters\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\FreePlay\characters\init\Officers.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\FreePlay\DIALOGS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\FreePlay\DIALOGS\Robert Fletcher_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\FreePlay\quests"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\FreePlay\quests\both_reaction.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\FreePlay"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\FreePlay\StartStoryline.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\FreePlay.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\GoldBug\Characters\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\Characters\init\TempQuest.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\GoldBug\dialogs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\Bessop slave_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\blaze_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\buried skeleton_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\Captain Kidd_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\CH wench_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\Charleston citizen_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\Claude Frollo_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\Auguste Dupin_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\Bessop slave_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\blaze_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\buried skeleton_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\Captain Kidd_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\CH wench_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\Charleston citizen_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\Chinarestaurant_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\Jupiter_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\Lieutenant G_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\Moultrie corporal_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\Poe_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\ENGLISH\the_gold_bug.pdf"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\GoldBug\dialogs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\Jupiter_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\Lieutenant G_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\Moultrie soldier_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\dialogs\Poe_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\GoldBug\items"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\items\initQuestItems.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\GoldBug\Locations\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\Locations\init\QuestLocations.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\GoldBug\quests"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\quests\quests_reaction.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\GoldBug"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\SL_utils.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug\StartStoryline.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\GoldBug.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Hornblower\characters\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\characters\init\Story.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\characters\init\TempQuest.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Hornblower\dialogs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Antigua_dockyard.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\C.S. Forester_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Donatien Thibaud_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Antigua_dockyard.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Black Charlie Hammond_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\C.S. Forester_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Donatien Thibaud_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Lt. Eccleston_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Lt. Percy Buckland_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Lt. Uriah Quelp_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Lt. William Bush_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Major Hogan_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Maria Mason_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Mrs. Mason_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Patrick Harper_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Richard Sharpe_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Rifleman Cooper_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Rifleman Haggman_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Sir Edward Pellew_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Teresa Moreno_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\The Duchess of Wharfedale_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\ENGLISH\Thomas Wolfe_Dialog.h"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Hornblower\dialogs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Lt. Eccleston_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Lt. Uriah Quelp_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Lt. William Bush_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Major Hogan_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Maria Mason_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Mrs. Mason_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Patrick Harper_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Richard Sharpe_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Rifleman Cooper_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Rifleman Haggman_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Rifleman Harris_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Rifleman Perkins_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Rifleman Tongue_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Sir Edward Pellew_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Teresa Moreno_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\dialogs\Thomas Wolfe_Dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Hornblower\quests"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\quests\quests_reaction.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\Hornblower"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower\StartStoryline.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\Hornblower.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\JackSparrow\characters\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\characters\init\Officers.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\characters\init\TempQuest.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\characters\init\TempQuestEnemy.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\JackSparrow\dialogs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Albin Bonaventure_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Ammand_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Antoine Lebretton_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Barbossa_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Billy Brock_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\blaze_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Captain Maximus_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Captaine Chevalle_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Charles Windem_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Cutler Beckett_Dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Davy Jones_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Duarte Correja_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Ammand_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Annamaria_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Barbossa_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\blaze_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Captain Damski_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Captain Maximus_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Captain Philippe_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Captaine Chevalle_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\claudio burrieza_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Couch Captain Charles_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Cutler Beckett_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Davy Jones_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Elizabeth Shaw_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Gentleman Jocard_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Hylie Pistof_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Jack Rackham_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Konrad Kulczycki_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Lieutenant Bligh_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Matthew Shaw_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Nathan Kell_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Peter Willemoes_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Petros_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Port Guard_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Sao Feng_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Sir Christopher Mings_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Skull_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Slaver_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Storyteller_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Sumbhajee Aid1_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Teague Sparrow_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Thomas the Terror_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Thomas Tipman_Dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\ENGLISH\Tia Dalma_dialog.h"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\JackSparrow\dialogs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Everard Gordon_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Father Bernard_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Father Jerald_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Greenford Commander_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Henry_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Hylie Pistof_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Ines Diaz_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Jaoquin de masse_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Robert Christopher Silehard_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Sao Feng_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Slaver_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Sumbhajee Aid1_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\dialogs\Susan Shaypen_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\JackSparrow\items"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\items\initQuestItems.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\JackSparrow\quests"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\quests\both_reaction.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\quests\quests_reaction.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\JackSparrow"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\JackSparrow\StartStoryline.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\standard\characters\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\characters\init\Officers.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\characters\init\Story.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\characters\init\TempQuest.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\standard\DIALOGS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\DIALOGS\Amiel Berangere_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\DIALOGS\Anacleto Rui Sa Pinto_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\DIALOGS\danielle_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\standard\DIALOGS\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\DIALOGS\ENGLISH\Robert Christopher Silehard_dialog.h"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\standard\DIALOGS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\DIALOGS\Ferro Cerezo_dialog.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\DIALOGS\Robert Christopher Silehard_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\standard\quests"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\quests\both_reaction.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\quests\quests_reaction.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\standard"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\standard\StartStoryline.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\WoodesRogers\characters\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\WoodesRogers\characters\init\TempQuest.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\WoodesRogers\dialogs\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\WoodesRogers\dialogs\ENGLISH\gm crew_dialog.h"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\WoodesRogers\dialogs\ENGLISH\Karolin_dialog.h"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\WoodesRogers\dialogs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\WoodesRogers\dialogs\Karolin_dialog.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\WoodesRogers\Locations\init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\WoodesRogers\Locations\init\QuestLocations.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\WoodesRogers\quests"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\WoodesRogers\quests\quests_reaction.c"
  SetOutPath "$INSTDIR\PROGRAM\Storyline\WoodesRogers"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\WoodesRogers\SL_utils.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Storyline\WoodesRogers\StartStoryline.c"
  SetOutPath "$INSTDIR\PROGRAM\Towns"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Towns\InitTowns.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Towns\Towntable.c"
  SetOutPath "$INSTDIR\PROGRAM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\utils.c"
  SetOutPath "$INSTDIR\PROGRAM\Weather\Init"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Weather\Init\WhrGenerateValues.c"
  SetOutPath "$INSTDIR\PROGRAM\Weather"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Weather\WhrGeneration.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Weather\WhrSea.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\Weather\WhrWeather.c"
  SetOutPath "$INSTDIR\PROGRAM\WorldMap"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\WorldMap\DailyCrewUpdate.c"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\PROGRAM\WorldMap\worldmap_init.c"
  SetOutPath "$INSTDIR\RESOURCE\animation\Heads"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Anorrington.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Dragoon_Swe2_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Dragoon_Swe3_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Dragoon_Swe4_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Dragoon_Swe5_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Dragoon_Swe6_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Dragoon_Swe_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Edgar Allan Poe_sack.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Gillette.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_GilletteA.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_GilletteC.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_GilletteCpt.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Groves.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_GrovesA.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_GrovesC.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_GrovesCpt.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_GrovesCpt_EITC.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Groves_EITC.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Gunner_Swe2_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Gunner_Swe3_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Gunner_Swe4_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Gunner_Swe5_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Gunner_Swe6_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Gunner_Swe7_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Gunner_Swe8_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Gunner_Swe_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_indian3.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Jupiter_sack.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe10_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe11_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe12_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe13_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe14_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe2_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe3_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe4_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe5_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe6_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe7_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe8_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe9_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_Soldier_Swe_18.ani"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\animation\Heads\h_William Legrand_sack.ani"
  SetOutPath "$INSTDIR\RESOURCE\foam\locations\Outside\Shore_ship1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\foam\locations\Outside\Shore_ship1\Turks_wreck_shore.ini"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\foam\locations\Outside\Shore_ship1\Turks_wreck_shore.tga.zap"
  SetOutPath "$INSTDIR\RESOURCE\foam\locations\Town_GrandTurk\Port"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\foam\locations\Town_GrandTurk\Port\Turks_port.ini"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\foam\locations\Town_GrandTurk\Port\Turks_port.tga.zap"
  SetOutPath "$INSTDIR\RESOURCE\foam\locations\town_Greenford\port"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\foam\locations\town_Greenford\port\Kristiania_port.ini"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\foam\locations\town_Greenford\port\Kristiania_port.tga.zap"
  SetOutPath "$INSTDIR\RESOURCE\INI\ALIASES"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\ALIASES\Greetings_alias.ini"
  SetOutPath "$INSTDIR\RESOURCE\INI\INTERFACES"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\INTERFACES\book.ini"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\INTERFACES\pictures.ini"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\INTERFACES\transfer_characters.ini"
  SetOutPath "$INSTDIR\RESOURCE\INI\NEW_INTERFACES"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\NEW_INTERFACES\book.ini"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\NEW_INTERFACES\transfer_characters.ini"
  SetOutPath "$INSTDIR\RESOURCE\INI\PARTICLES"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\PARTICLES\artifact.ini"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\PARTICLES\particles.ini"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\AbilityDescribe.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH\BOOKS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\BOOKS\opiumlist.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\BOOKS\relationbook.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\BOOKS\smugglingbook.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\BOOKS\smugglingbook2.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\common.ini"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\interface_strings.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\ItemsDescribe.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\models_description.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\animists.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\artois.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\bartolomeu.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Blacques.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\changing_relations.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Church_help.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Contact.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\convoy.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\crew_affairs.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\daughter.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\estrella.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\fetch.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\fred_bob.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\gambled_girl.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Hire_by_france_for_defeat_england_corvette.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Hitman.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\hunting.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Jackpot.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\larrouse.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\loan.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Lucas.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\mendes.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Moulin.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\murro.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\nigel.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Officer_Tutorial.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Patric.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\relations_book.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Santiago.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\smuggle.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\smuggleguild.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\smuggle_opium.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\telescope.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Thomas_delivery.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Thomas_OReily_contraband.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\trade.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\treasure.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Turkshelp.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\QUESTBOOK\Vogelstruijs.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\ShipModels_descriptions.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH\Storyline\FreePlay\QUESTBOOK"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\FreePlay\QUESTBOOK\Beginning_Smuggler.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\FreePlay\QUESTBOOK\Tutorial_Shipyard.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\FreePlay\QUESTBOOK\Tutorial_SpyGlass.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\FreePlay\QUESTBOOK\Tutorial_Store.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\FreePlay\QUESTBOOK\Tutorial_Tavern.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug\ItemsDescribe.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug\QUESTBOOK"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug\QUESTBOOK\Bishop's_Hostel.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug\QUESTBOOK\Charcoal.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug\QUESTBOOK\goldbug crypto.xlsx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug\QUESTBOOK\Salpeter.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug\QUESTBOOK\Sulfur.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug\QUESTBOOK\The_parchment.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug\QUESTBOOK\The_plantation.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\GoldBug\QUESTBOOK\Useful_items.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH\Storyline\Hornblower"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\Hornblower\characters_names.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH\Storyline\Hornblower\QUESTBOOK"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\Hornblower\QUESTBOOK\Hunt the Traitors.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\Hornblower\QUESTBOOK\Old Friends - New Enemies.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\Hornblower\QUESTBOOK\Tunnel of Trouble.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH\Storyline\JackSparrow"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\JackSparrow\ItemsDescribe.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH\Storyline\JackSparrow\QUESTBOOK"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\JackSparrow\QUESTBOOK\Ammand.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\JackSparrow\QUESTBOOK\Aztec.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\JackSparrow\QUESTBOOK\Davy Jones.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\JackSparrow\QUESTBOOK\Pirate Lord.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\JackSparrow\QUESTBOOK\Slaver.txt"
  SetOutPath "$INSTDIR\RESOURCE\INI\TEXTS\ENGLISH\Storyline\standard\QUESTBOOK"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\standard\QUESTBOOK\Revenge_for_Silehard.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\standard\QUESTBOOK\Tutorial_Shipyard.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\standard\QUESTBOOK\Tutorial_SpyGlass.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\standard\QUESTBOOK\Tutorial_Store.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\INI\TEXTS\ENGLISH\Storyline\standard\QUESTBOOK\Tutorial_Tavern.txt"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ammo"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\Arguebuse_back.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\battleax.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\blangel.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\blunder1_10_back.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ammo\BuildingItemsJRH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\2_sacks.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\4_sacks.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\barn.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\blockdoor.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\boom_item.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\cherub.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\chest_BB1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\chest_BB2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\chest_BB3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\church_window.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\crate.GM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\crate2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\door_fort.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\door_largeh2_tilt.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\door_MdTav.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\door_N13.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\door_N_90.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\door_wreck.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\elevator_button_down.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\elevator_button_up.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\ellipse_tower.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\fireplace_wood.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\fort_tower.GM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\fort_tower_wall.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\fort_wall.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\FransHals_45.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\FWchest.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\gatedoor_elevator.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\gatedoor_KRI.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\gatedoor_Mine_light.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\gatedoor_tower.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\gatedoor_Tower_45.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\gateroof_church_stone.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\gateroof_elevator.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\hanged_man.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\hatch11_S.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\hatch12G.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\lamp.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\L_bridge.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\plank_alcove_45H.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\plank_alcove_45V.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\port_tower.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\prison_bars.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\prison_bridge.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\prison_building.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\prison_pier.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\ropes_blocks.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\sack3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\spanish_church.GM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\stoneblock.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\suspension_bridge.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\swedish_stonehouse.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\BuildingItemsJRH\tourist_spyglass.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ammo"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\LongRifle_BT_back.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\LongRifle_CT_back.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\LongRifle_C_back.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\LongRifle_WT_back.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\LongRifle_W_back.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ammo\OtherItemsJRH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\OtherItemsJRH\pistolFWchest.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\OtherItemsJRH\treasurechest_red.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ammo"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\pistol13_back.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\topor1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ammo\topor2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Characters"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\ANorrington.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Dragoon_Swe2_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Dragoon_Swe3_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Dragoon_Swe4_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Dragoon_Swe5_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Dragoon_Swe6_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Dragoon_Swe_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Edgar Allan Poe_sack.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Gillette.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\GilletteA.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\GilletteC.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\GilletteCpt.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Groves.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\GrovesA.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\GrovesC.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\GrovesCpt.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\GrovesCpt_EITC.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Groves_EITC.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Gunner_Swe2_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Gunner_Swe3_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Gunner_Swe4_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Gunner_Swe5_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Gunner_Swe6_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Gunner_Swe7_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Gunner_Swe8_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Gunner_Swe_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Jupiter_sack.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe10_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe11_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe12_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe13_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe14_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe2_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe3_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe4_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe5_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe6_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe7_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe8_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe9_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\Soldier_Swe_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\William Legrand_hat.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Characters\William Legrand_sack.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Heads"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_ANorrington.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Dragoon_Swe2_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Dragoon_Swe3_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Dragoon_Swe4_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Dragoon_Swe5_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Dragoon_Swe6_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Dragoon_Swe_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Edgar Allan Poe_sack.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Gillette.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_GilletteA.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_GilletteC.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_GilletteCpt.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Groves.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_GrovesA.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_GrovesC.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_GrovesCpt.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_GrovesCpt_EITC.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Groves_EITC.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Gunner_Swe2_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Gunner_Swe3_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Gunner_Swe4_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Gunner_Swe5_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Gunner_Swe6_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Gunner_Swe7_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Gunner_Swe8_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Gunner_Swe_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_indian3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Jupiter_sack.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe10_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe11_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe12_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe13_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe14_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe2_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe3_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe4_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe5_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe6_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe7_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe8_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe9_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_Soldier_Swe_18.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Heads\h_William Legrand_sack.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Islands\Antigua"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Islands\Antigua\Antigua.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\decks\cabin\capsm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\decks\cabin\capsm\capsm_l_KR.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\decks\Hold_wreck"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\decks\Hold_wreck\hold.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\decks\Hold_wreck\HOLD_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\decks\Hold_wreck\HOLD_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\decks\Hold_wreck\hold_l_KR.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\decks\Hold_wreck\HOLD_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\decks\Hold_wreck\HOLD_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\decks\Hold_wreck\hold_p.ptc"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\decks\Kidds_cabin"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\decks\Kidds_cabin\PlutoStoreSmall_locators_KR.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\FortVRight"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Fort_Inside\FortVRight\FortVRight_locators_JRH.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Fort_Inside\Fort_2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Fort_Inside\Fort_2\fort2_l_JRH.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\apothecary\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\apothecary\back\turkT_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\apothecary\back\turkT_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\apothecary\back\turkT_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\apothecary\back\turkT_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\armory"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_lamps.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_lamps_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_lamps_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_lamps_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_lamps_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_locators.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_locators_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_locators_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_locators_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_locators_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\armory\armory_patch.ptc"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Blacksmith1\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Blacksmith1\back\shp_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Blacksmith1\back\shp_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Blacksmith1\back\shp_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Blacksmith1\back\shp_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cave_Ship"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Cave_Ship\Cave_Ship_l_GB_closed.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Cave_Ship\Cave_Ship_l_GB_open.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Cellar_downstairs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Cellar_downstairs\Cellar_downstairs_locators_Eleuthera.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\church_3"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\church_3\church3_l_JRH.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Doubleflour_house"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Doubleflour_house\lh_F2_l_GB.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Dungeon_3"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Dungeon_3\d03_l_JRH_BB.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\flamhouse\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\flamhouse\back\turkK_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\flamhouse\back\turkK_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\flamhouse\back\turkK_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\flamhouse\back\turkK_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\flamhouse"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\flamhouse\FlamHouse_locators_Turks.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Grotto1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\bars_down.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\bars_up.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1_alpha.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\GROTTO1_ALPHA_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\GROTTO1_ALPHA_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\GROTTO1_ALPHA_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\GROTTO1_ALPHA_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\GROTTO1_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\GROTTO1_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1_locators.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1_l_Hdo.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1_l_Hdo_Ldo.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1_l_Hdo_Lup.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1_l_Hup.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1_l_Hup_st.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\GROTTO1_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\GROTTO1_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1_patch.ptc"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1_w.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\grotto1_w_up.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto1\pinion_small_H.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Grotto2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\bars_down.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\bars_up.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\grotto2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\grotto2_alpha.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\GROTTO2_ALPHA_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\GROTTO2_ALPHA_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\GROTTO2_ALPHA_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\GROTTO2_ALPHA_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\GROTTO2_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\GROTTO2_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\grotto2_locators.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\grotto2_l_dry.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\grotto2_l_flood.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\GROTTO2_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\GROTTO2_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Grotto2\grotto2_patch.ptc"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Hut_attic"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Hut_attic\Hut_attic_locators_treasure.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\back\turkC_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\back\turkC_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\back\turkC_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\back\turkC_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\church01_locators_Turks.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\collectbox.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\collectbox_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\collectbox_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\collectbox_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\collectbox_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\rope_up.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Jungle_Church_inside\ship_up.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\largehouse01"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\largehouse01\largehouse01_locators_JRH_stone.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\LargeStore\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\LargeStore\back\turkT_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\LargeStore\back\turkT_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\LargeStore\back\turkT_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\LargeStore\back\turkT_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Largetavern"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Largetavern\LT_l.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumStore"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\MediumStore\ms_l_JRH_gps.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumTavern\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\MediumTavern\back\turkC_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\MediumTavern\back\turkC_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\MediumTavern\back\turkC_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\MediumTavern\back\turkC_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\MediumTavern"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\MediumTavern\MT_l.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\pirateresidence\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\pirateresidence\back\juch_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\pirateresidence\back\juch_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\pirateresidence\back\juch_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\pirateresidence\back\juch_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Pirate_House"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Pirate_House\PirH_l_GB.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Pirate_House\PirH_l_GB_papers.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Pirate_House\PirH_l_GB_stack.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Residence4\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Residence4\back\turkT_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Residence4\back\turkT_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Residence4\back\turkT_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Residence4\back\turkT_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Sewer"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Sewer\d01_l_KR.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard2\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard2\back\shp_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard2\back\shp_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard2\back\shp_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard2\back\shp_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard3\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard3\back\mures2_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard3\back\mures2_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard3\back\mures2_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard3\back\mures2_n.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard3\back\shp_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard3\back\shp_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard3\back\shp_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard3\back\shp_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Shipyard3"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard3\sh03_l_GB_Dupin.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Shipyard3\sh03_l_KR.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\SmallTavern"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\SmallTavern\ST_l.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\store04"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\store04\Store04_locators_JRH8.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\StoreSmall\back"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\StoreSmall\back\turkT_d.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\StoreSmall\back\turkT_e.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\StoreSmall\back\turkT_m.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\StoreSmall\back\turkT_n.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Tavern_2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Tavern_2\tavern_2_l.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Inside\Warehouse"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Warehouse\warehouse_l_nitre_DD.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Warehouse\warehouse_l_nitre_DN.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Warehouse\warehouse_l_nitre_DW.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Warehouse\warehouse_l_nitre_ND.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Warehouse\warehouse_l_nitre_NN.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Warehouse\warehouse_l_nitre_NW.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Warehouse\warehouse_l_nitre_WD.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Warehouse\warehouse_l_nitre_WN.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Inside\Warehouse\warehouse_l_nitre_WW.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Bishops_Hostel"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\bone.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_buried.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_buried_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_buried_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_buried_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_buried_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_free.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_free_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_free_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_free_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_free_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_locked.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_locked_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_locked_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_locked_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_locked_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_open.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_open_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_open_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_open_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\chest_open_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\goldbug_down.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\goldbug_up.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\ground1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\ground1_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\ground1_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\ground1_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\ground1_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\ground2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\ground2_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\ground2_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\ground2_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\ground2_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\locator_BH2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\locator_BH3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1A_large.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1A_large_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1A_large_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1A_large_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1A_large_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1A_small.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1A_small_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1A_small_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1A_small_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1A_small_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1B_large.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1B_large_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1B_large_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1B_large_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1B_large_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1B_small.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1B_small_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1B_small_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1B_small_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile1B_small_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2A_large.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2A_large_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2A_large_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2A_large_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2A_large_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2A_small.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2A_small_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2A_small_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2A_small_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2A_small_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2B_large.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2B_large_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2B_large_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2B_large_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2B_large_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2B_small.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2B_small_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2B_small_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2B_small_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\pile2B_small_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\rope_down.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\rope_down_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\rope_down_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\rope_down_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\rope_down_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\rope_up.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\rope_up_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\rope_up_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\rope_up_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\rope_up_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake1A.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake1A_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake1A_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake1A_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake1A_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake1B.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake1B_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake1B_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake1B_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake1B_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake2A.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake2A_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake2A_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake2A_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake2A_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake2B.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake2B_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake2B_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake2B_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Bishops_Hostel\stake2B_NIGHT1.COL"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Canyon"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\blocking_stones.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\blocking_stones_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\blocking_stones_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\blocking_stones_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\blocking_stones_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\qc_door.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\qc_door_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\qc_door_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\qc_door_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\qc_door_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Canyon\rift_l_JRH.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Chinatown"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Chinatown\chinatown_locator.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Chinatown\chinatown_locator_night.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Chinatown\chinese_room_locator.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Chinatown\chinese_room_locator_chest.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Isle"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Isle\Isle_l_JRH.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_1\jungle01_l_JRH.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_1\jungle01_l_JRH_F.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_6"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\jungle06_l_Hispaniola.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\jungle06_l_Turks.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\Margarita_gate.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\Margarita_gatebroken.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\Margarita_gatebroken_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\Margarita_gatebroken_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\Margarita_gatebroken_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\Margarita_gatebroken_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\Margarita_gate_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\Margarita_gate_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\Margarita_gate_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\Margarita_gate_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\town_walls.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\town_walls_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\town_walls_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\town_walls_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_6\town_walls_NIGHT1.COL"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Jungle_7"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Jungle_7\jungle07_l_JRH.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Passage"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Passage\fort_ruin.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Passage\fort_ruin_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Passage\fort_ruin_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Passage\fort_ruin_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Passage\fort_ruin_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Passage\pass1_l_Eleuthera.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Passage\pass2_l_BOP.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Plantation"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Plantation\Plantation_l_GB_day.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Plantation\Plantation_l_GB_night.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_7"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_7\shore07_l_GB.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_7\shore07_l_GB2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\outside\Shore_Ship1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\plan_1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_1_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_1_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_1_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_1_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\plan_2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_2_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_2_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_2_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_2_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\plan_3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_3_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_3_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_3_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\PLAN_3_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\rig.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\rig_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\rig_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\rig_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\rig_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\shoreShip1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\shoreShip1_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\shoreShip1_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\ShoreShip1_lcommon.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\ShoreShip1_locators.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\ShoreShip1_locators_KR.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\shoreShip1_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\shoreShip1_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\ShoreShip1_patch.ptc"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\shoreShip1_sb.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\SHORESHIP1_SB_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\SHORESHIP1_SB_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\SHORESHIP1_SB_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\SHORESHIP1_SB_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\stoneblock.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\stoneblock_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\stoneblock_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\stoneblock_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\outside\Shore_Ship1\stoneblock_NIGHT1.COL"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\QuestTown_Charleston\Port"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Port\locator_port.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Port\port_doors.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Port\port_doors_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Port\port_doors_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Port\port_doors_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Port\port_doors_NIGHT1.COL"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\QuestTown_Charleston\Town"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Town\locator_town.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Town\locator_town_night.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Town\town_doors.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Town\town_doors_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Town\town_doors_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Town\town_doors_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\QuestTown_Charleston\Town\town_doors_NIGHT1.COL"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_Douwesen\Exit"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Douwesen\Exit\DouExit_l_JRH.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_swedish.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_swedish_day1.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_swedish_evening3.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_swedish_morning1.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Exit\ffexit_swedish_night1.col"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_l_JRH.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_swedish.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_swedish_day1.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_swedish_evening3.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_swedish_morning1.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_01\ff01_swedish_night1.col"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_swedish.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_swedish_day1.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_swedish_evening3.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_swedish_morning1.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_03\ff03_swedish_night1.col"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_l_JRH.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_swedish.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_swedish_day1.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_swedish_evening3.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_swedish_morning1.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_FalaiseDeFleur\Town_04\ff04_swedish_night1.col"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_GrandTurk\Port"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\academy_destroyed.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\academy_destroyed_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\academy_destroyed_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\academy_destroyed_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\academy_destroyed_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\church1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\church1_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\church1_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\church1_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\church1_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fishingpier1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\FISHINGPIER1_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\FISHINGPIER1_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\FISHINGPIER1_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\FISHINGPIER1_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fontain1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fontain1_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fontain1_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fontain1_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fontain1_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fontain2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fontain2_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fontain2_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fontain2_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\fontain2_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\huts_destroyed.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\huts_destroyed_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\huts_destroyed_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\huts_destroyed_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\huts_destroyed_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_fd.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_fd_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_fd_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_fd_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_fd_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_fn.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_fn_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_fn_EVENING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_fn_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_fn_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_gate.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_gatebroken.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_gatebroken_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_gatebroken_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_gatebroken_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_gatebroken_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_gate_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_gate_EVENING3 - kopia.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_gate_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_gate_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_grass.grs"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_jump_patch.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_locators.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_locatorsb.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_locators_KR_closed.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_locators_KR_open.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_patch_day.ptc"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_patch_night.ptc"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_patch_roof.ptc"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_rinok.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_rinok_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_rinok_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_rinok_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_rinok_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_sb.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_sb_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_sb_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_sb_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_sb_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_ships.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\mill1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\mill1_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\mill1_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\mill1_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\mill1_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\mill_movie.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\mill_movie_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\mill_movie_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\mill_movie_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\mill_movie_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\shipyard_destroyed.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\shipyard_destroyed_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\shipyard_destroyed_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\shipyard_destroyed_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\shipyard_destroyed_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\storehouse1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\storehouse1_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\storehouse1_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\storehouse1_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\storehouse1_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\watergate.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\watergate_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\watergate_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\watergate_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\watergate_NIGHT1.COL"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Port"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\GrPort_l_JRH.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\GrPort_PB.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\Grport_swedish.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_swedish_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_swedish_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_swedish_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\GRPORT_swedish_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\hut3_C.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\hut3_C_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\hut3_C_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\hut3_C_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\hut3_C_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\loghouse1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\loghouse1_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\loghouse1_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\loghouse1_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\loghouse1_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\loghouse2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\shipwreck3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\shipwreck3_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\shipwreck3_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\shipwreck3_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\shipwreck3_NIGHT1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\shipyard_destroyed.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\shipyard_destroyed_DAY1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\shipyard_destroyed_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\shipyard_destroyed_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Port\shipyard_destroyed_NIGHT1.COL"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_Greenford\Town"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Town\GrTown_l_JRH.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Town\GrTown_swedish.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Town\GrTOWN_swedish_DAY1.col"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_swedish_EVENING3.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_swedish_MORNING1.COL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Greenford\Town\GRTOWN_swedish_NIGHT1.COL"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_01\mu01_l_JRH.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_02"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_02\mu02_l_JRH.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_IslaMuelle\Town_03\mu03_l_JRH.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_Oranjestad\port"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Oranjestad\port\locator_l.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_QC\Exit"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_QC\Exit\qcexit_l_wr2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Locations\Town_Redmond\redexit1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Locations\Town_Redmond\redexit1\redexit1_l.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Barque4_47"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Barque4_47\Barque4_47.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Barque4_47\Barque4_47_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Barque4_47\Barque4_47_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Barque4_47\Barque4_47_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Barque4_47\Barque4_47_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Barque4_47\Barque4_47_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Barque4_47\Barque4_47_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Barque4_47\Barque4_47_rey_b3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Battleship1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Battleship1\battleship1_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Battleship1\battleship1_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Battleship3"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Battleship3\battleship3_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Battleship3\battleship3_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Blackpearl"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Blackpearl\blackpearl_rey_a2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Boat"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Boat\boat.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\BrigRoyal"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal_rey_a6.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\BrigRoyal\BrigRoyal_rey_c3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Caravel1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Caravel1\caravel1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Caravel1\caravel1_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Caravel1\caravel1_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Caravel1\caravel1_mast6.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Caravel1\caravel1_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Caravel1\caravel1_rey_b4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\CursedCaravel"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\CursedCaravel\CursedCaravel.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\CursedDutchman"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\CursedDutchman\CursedDutchman.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FastCaravel"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FastCaravel\FastCaravel.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FastCaravel\FastCaravel_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FastCaravel\FastCaravel_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FastMerchantman1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FastMerchantman1\FastMerchantman1_mast3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FastMerchantman2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FastMerchantman2\FastMerchantman2_mast3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Fleut1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Fleut1\Fleut1_part.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Fleut2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Fleut2\Fleut2_part.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FleutWar"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FleutWar\FleutWar_mast5.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FleutWar\FleutWar_part.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FleutWarSat"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FleutWarSat\FleutWarSat_mast5.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FlyingDutchman"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FlyingDutchman\FlyingDutchman.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Belette"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Belette\FR_Belette.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Belette\FR_Belette_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Belette\FR_Belette_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Boussole"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Boussole\FR_Boussole.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Boussole\FR_Boussole_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Essex"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Essex\FR_Essex.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Fleuron"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_rey_b4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Flueron_rey_d1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Greyhound"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_fonar_day.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_fonar_night.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_path.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_rey_b4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Greyhound\FR_Greyhound_rey_c3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Hoy"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Hoy\FR_Hoy.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Hoy\FR_Hoy_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Hoy\FR_Hoy_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Hoy\FR_Hoy_rey_a1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Indefatigable"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_path.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_rey_b4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Indefatigable\FR_Indefatigable_spanker.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Licorne"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Licorne\FR_Licorne.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Licorne\FR_Licorne_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Licorne\FR_Licorne_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_NeptunusE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_NeptunusE\FR_NeptunusE.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_NeptunusE\FR_NeptunusE_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_NeptunusE\FR_NeptunusE_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_NeptunusE\FR_NeptunusE_rey_c3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Postillionen"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Postillionen\FR_Postillionen_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Postillionen\FR_Postillionen_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Postillionen\FR_Postillionen_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Postillionen\FR_Postillionen_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Postillionen\FR_Postillionen_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Postillionen\FR_Postillionen_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Postillionen\FR_Postillionen_spanker.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_SotL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_SotL\FR_SotL.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_SuperiorWarship"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_SuperiorWarship\FR_SuperiorWarship.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_SuperiorWarship\FR_SuperiorWarship_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_SuperiorWarship\FR_SuperiorWarship_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_SuperiorWarship\FR_SuperiorWarship_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Surprise"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_fonar_day.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_fonar_night.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_path.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_a5.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_b4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_rey_c4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Surprise\FR_Surprise_spanker.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_Volage"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Volage\FR_Volage_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_Volage\FR_Volage_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\FR_WarGalleon"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\FR_WarGalleon\FR_WarGalleon.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Galeon1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Galeon1\galeon1_deck.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Galeon2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Galeon2\galeon2_deck.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\GaleonWar"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\GaleonWar\GaleonWar_deck.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\GoldenHind"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\GoldenHind\GoldenHind_deck.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\GoldenHind\GoldenHind_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\GoldenHind\GoldenHind_mast3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\HeavyLineship"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HeavyLineship\HeavyLineship.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\HMS_Centurion"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Centurion\HMS_Centurion_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Centurion\HMS_Centurion_mast3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\HMS_Dauntless"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Dauntless\HMS_Dauntless.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Dauntless\HMS_Dauntless_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Dauntless\HMS_Dauntless_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Dauntless\HMS_Dauntless_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Dauntless\HMS_Dauntless_rey_a6.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\HMS_Endeavour"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Endeavour\HMS_Endeavour.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Endeavour\HMS_Endeavour_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Endeavour\HMS_Endeavour_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Endeavour\HMS_Endeavour_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\HMS_Greyhound"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Greyhound\HMS_Greyhound_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Greyhound\HMS_Greyhound_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Greyhound\HMS_Greyhound_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Greyhound\HMS_Greyhound_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Greyhound\HMS_Greyhound_rey_c3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\HMS_Indefatigable"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Indefatigable\HMS_Indefatigable.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Indefatigable\HMS_Indefatigable_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\HMS_Mordaunt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Mordaunt\HMS_Mordaunt.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Mordaunt\HMS_Mordaunt_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Mordaunt\HMS_Mordaunt_rey_a1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\HMS_Sophie"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Sophie\HMS_Sophie_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Sophie\HMS_Sophie_path.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Sophie\HMS_Sophie_rey_a3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\HMS_Speedy"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Speedy\HMS_Speedy_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Speedy\HMS_Speedy_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Speedy\HMS_Speedy_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Speedy\HMS_Speedy_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\HMS_Surprise"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_Boats1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_Boats2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_rey_b4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_rey_c4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\KetchNavy"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\KetchNavy\KetchNavy.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\KetchNavy\KetchNavy_mast2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Lineship1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Lineship1\Lineship1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Lineship1\Lineship1_rey_b4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Lineship47"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Lineship47\Lineship47.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Lineship47\Lineship47_rey_b4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Lugger1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Lugger1\lugger1_deck.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Lugger3"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Lugger3\Lugger3_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Lugger3\Lugger3_rey_a2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Manowar1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Manowar1\manowar1_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Manowar2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Manowar2\manowar2_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Manowar2\manowar2_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Manowar2\manowar2_rey_c3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Manowar_gub"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Manowar_gub\Manowar_gub_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Manowar_gub\Manowar_gub_mast5.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Manowar_gub\Manowar_gub_mast6.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Manowar_gub\Manowar_gub_rey_a5.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_Amsterdam"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_Deadeye0.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_Deadeye1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_Deadeye2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_Deadeye3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_Deadeye4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_Deadeye5.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_Deadeye6.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_Deadeye7.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_Deadeye8.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_Deadeye9.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Amsterdam\NL_Amsterdam_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_Batavia"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Batavia\NL_Batavia_cannons.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Batavia\NL_Batavia_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Batavia\NL_Batavia_mast2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_ConvoiShip"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_ConvoiShip\NL_ConvoiShip.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_Essex"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Essex\NL_Essex.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_Fleut50"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Fleut50\NL_Fleut50_mast5.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Fleut50\NL_Fleut50_part.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_FleutWar"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_FleutWar\NL_FleutWar_mast1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_FWzP"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_FWzP\NL_FWzP_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_FWzP\NL_FWzP_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_FWzP\NL_FWzP_rey_c3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_Neptunus"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Neptunus\NL_Neptunus_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Neptunus\NL_Neptunus_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Neptunus\NL_Neptunus_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_NeptunusE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_NeptunusE\NL_NeptunusE.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_NeptunusE\NL_NeptunusE_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_NeptunusE\NL_NeptunusE_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_NeptunusE\NL_NeptunusE_rey_c3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_Pinnace"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace_m2DL.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace_m2DR.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace_m3DL.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace_m3DR.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace_rey_a7.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Pinnace\NL_Pinnace_rey_b7.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_PinnaceofWar47"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_PinnaceofWar47\NL_PinnaceofWar47_rey_b2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_Postillionen"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Postillionen\NL_Postillionen_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Postillionen\NL_Postillionen_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Postillionen\NL_Postillionen_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Postillionen\NL_Postillionen_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Postillionen\NL_Postillionen_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_Postillionen\NL_Postillionen_spanker.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\NL_WarGalleon"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\NL_WarGalleon\NL_WarGalleon.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\obj_Cutter_wreck"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_Cutter_wreck\obj_cutter_wreck.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_Cutter_wreck\obj_Cutter_wreck_deck.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_Cutter_wreck\obj_cutter_wreck_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_Cutter_wreck\obj_cutter_wreck_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_Cutter_wreck\obj_cutter_wreck_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_Cutter_wreck\obj_cutter_wreck_path.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_Cutter_wreck\obj_cutter_wreck_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_Cutter_wreck\obj_cutter_wreck_rey_b2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\obj_raft3"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_raft3\obj_raft3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\obj_sacks1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_sacks1\obj_sacks1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\obj_sacks2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_sacks2\obj_sacks2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\obj_sacks3"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_sacks3\obj_sacks3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\obj_treasurechest"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\obj_treasurechest\obj_treasurechest.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Pinnace1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Pinnace1\pinnace1_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Pinnace1\pinnace1_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Pinnace2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Pinnace2\pinnace2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Pinnace2\pinnace2_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Pinnace2\pinnace2_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PiratBrig50"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratBrig50\PiratBrig50.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratBrig50\PiratBrig50_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PiratHannah"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratHannah\PiratHannah_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratHannah\PiratHannah_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratHannah\PiratHannah_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratHannah\PiratHannah_rey_b2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PiratPostillionen"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratPostillionen\PiratPostillionen_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratPostillionen\PiratPostillionen_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratPostillionen\PiratPostillionen_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratPostillionen\PiratPostillionen_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PiratPostillionen\PiratPostillionen_spanker.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Polacca"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca\Polacca_mast2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Polacca_N"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_part11.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_part12.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_part2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_part3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_part31.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_part5.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_part51.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_part52.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_path.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Polacca_N\Polacca_N_rey_c2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_FastNavy"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_FastNavy\PO_FastNavy_Deadeye1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_FastNavy\PO_FastNavy_Deadeye2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_FastNavy\PO_FastNavy_Deadeye3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_FastNavy\PO_FastNavy_Deadeye4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_FastNavy\PO_FastNavy_deck.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_Fleut50"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Fleut50\PO_Fleut50_mast5.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Fleut50\PO_Fleut50_part.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_Greyhound"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_fonar_day.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_fonar_night.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_path.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_rey_b4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Greyhound\PO_Greyhound_rey_c3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_Hoy"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Hoy\PO_Hoy.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Hoy\PO_Hoy_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Hoy\PO_Hoy_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Hoy\PO_Hoy_rey_a1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_Neptunus"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Neptunus\PO_Neptunus_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Neptunus\PO_Neptunus_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Neptunus\PO_Neptunus_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_NeptunusE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_NeptunusE\PO_NeptunusE.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_NeptunusE\PO_NeptunusE_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_NeptunusE\PO_NeptunusE_part4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_NeptunusE\PO_NeptunusE_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_NeptunusE\PO_NeptunusE_rey_c3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_Poseidon"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_rey_b4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Poseidon\PO_Poseidon_rey_d1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_Postillionen"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Postillionen\PO_Postillionen_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Postillionen\PO_Postillionen_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Postillionen\PO_Postillionen_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Postillionen\PO_Postillionen_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Postillionen\PO_Postillionen_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Postillionen\PO_Postillionen_spanker.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_Volage"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Volage\PO_Volage_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Volage\PO_Volage_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_WarGalleon"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_WarGalleon\PO_WarGalleon.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\PO_Warship"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\PO_Warship\PO_Warship.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\QueenAnnesRevenge"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\QueenAnnesRevenge\QueenAnnesRevenge_rey_a2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_Battleship"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Battleship\RN_Battleship_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Battleship\RN_Battleship_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_Essex"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Essex\RN_Essex.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_Poseidon"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_rey_b4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Poseidon\RN_Poseidon_rey_d1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_Postillionen"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Postillionen\RN_Postillionen_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Postillionen\RN_Postillionen_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Postillionen\RN_Postillionen_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Postillionen\RN_Postillionen_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Postillionen\RN_Postillionen_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Postillionen\RN_Postillionen_spanker.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_RaaFrigate"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_RaaFrigate\RN_RaaFrigate.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_RaaFrigate\RN_RaaFrigate_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_RaaFrigate\RN_RaaFrigate_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_RaaFrigate\RN_RaaFrigate_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_RaaFrigate\RN_RaaFrigate_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_RaaFrigate\RN_RaaFrigate_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_RaaFrigate\RN_RaaFrigate_rey_b1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_RevengeF"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_RevengeF\RN_RevengeF.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_RevengeM"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_RevengeM\RN_RevengeM.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_RevengeW"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_RevengeW\RN_RevengeW.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_SotL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_SotL\RN_SotL.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_SuperiorWarship"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_SuperiorWarship\RN_SuperiorWarship_deck.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_SuperiorWarship\RN_SuperiorWarship_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_SuperiorWarship\RN_SuperiorWarship_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_Surprise"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Surprise\RN_Surprise.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_Volage"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Volage\RN_Volage_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Volage\RN_Volage_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_WarGalleon"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_WarGalleon\RN_WarGalleon.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\RN_Warship"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Warship\RN_Warship.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Warship\RN_Warship_deck.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Warship\RN_Warship_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\RN_Warship\RN_Warship_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Schooner1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Schooner1\Schooner1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Schooner1\Schooner1_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Schooner1\Schooner1_mast3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Schooner2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Schooner2\schooner2_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Schooner2\schooner2_mast3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SchoonerWar"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SchoonerWar\SchoonerWar_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SchoonerWar\SchoonerWar_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SchoonerWar\SchoonerWar_rey_a1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SchoonerXebec"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SchoonerXebec\SchoonerXebec.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SchoonerXebec\SchoonerXebec_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SchoonerXebec\SchoonerXebec_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SchoonerXebec\SchoonerXebec_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SchoonerXebec\SchoonerXebec_rey_a2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\Sloop2"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\Sloop2\sloop2_rey_b2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SloopBermuda"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SloopBermuda\SloopBermuda_mast2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Battleship"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Battleship\SP_Battleship_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Battleship\SP_Battleship_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Essex"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Essex\SP_Essex.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Galeon50"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Galeon50\SP_Galeon50_deck.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Hoy"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Hoy\SP_Hoy.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Hoy\SP_Hoy_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Hoy\SP_Hoy_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Hoy\SP_Hoy_rey_a1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Manowar"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Manowar\SP_Manowar_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Manowar\SP_Manowar_rey_a2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Neptunus"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Neptunus\SP_Neptunus_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Neptunus\SP_Neptunus_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Neptunus\SP_Neptunus_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_NeptunusE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_NeptunusE\SP_NeptunusE.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_NeptunusE\SP_NeptunusE_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_NeptunusE\SP_NeptunusE_part4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_NeptunusE\SP_NeptunusE_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_NeptunusE\SP_NeptunusE_rey_c3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Pinnace50"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Pinnace50\SP_Pinnace50_deck.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Pinnace50\SP_Pinnace50_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Pinnace50\SP_Pinnace50_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Pinnace50\SP_Pinnace50_mast5.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Pinnace50\SP_Pinnace50_rey_a4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Postillionen"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Postillionen\SP_Postillionen_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Postillionen\SP_Postillionen_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Postillionen\SP_Postillionen_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Postillionen\SP_Postillionen_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Postillionen\SP_Postillionen_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Postillionen\SP_Postillionen_spanker.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_SotL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_SotL\SP_SotL.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Surprise"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_fonar_day.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_fonar_night.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_part1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_path.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_a5.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_b4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_rey_c4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Surprise\SP_Surprise_spanker.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Volage"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_path.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_a22.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_a33.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_a44.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_b4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_c4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Volage\SP_Volage_rey_d4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_WarGalleon"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_WarGalleon\SP_WarGalleon.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\SP_Warship"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\SP_Warship\SP_Warship.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\UncursedPearl"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\UncursedPearl\UncursedPearl_rey_a2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\USS_Constitution"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\USS_Constitution\USS_Constitution.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\USS_Constitution\USS_Constitution_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\USS_Constitution\USS_Constitution_mast2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\US_BattleFrigate"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_BattleFrigate\US_BattleFrigate.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_BattleFrigate\US_BattleFrigate_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_BattleFrigate\US_BattleFrigate_mast2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\US_Brig47"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_rey_a1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_rey_c2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_rey_c3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Brig47\US_Brig47_rey_d3.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\US_Enterprise"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Enterprise\US_Enterprise_mast1.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\US_Essex"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Essex\US_Essex.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\US_FirstRate"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_FirstRate\US_FirstRate.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_FirstRate\US_FirstRate_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_FirstRate\US_FirstRate_mast4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_FirstRate\US_FirstRate_rey_a4.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_FirstRate\US_FirstRate_rey_a6.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\US_Hannah"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Hannah\US_Hannah_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Hannah\US_Hannah_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Hannah\US_Hannah_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Hannah\US_Hannah_rey_b2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\US_PrinceNeufchatel"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_PrinceNeufchatel\US_PrinceNeufchatel_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_PrinceNeufchatel\US_PrinceNeufchatel_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_PrinceNeufchatel\US_PrinceNeufchatel_tsail.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\US_Schooner47"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Schooner47\US_Schooner47.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Schooner47\US_Schooner47_mast1.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Schooner47\US_Schooner47_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Schooner47\US_Schooner47_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Schooner47\US_Schooner47_rey_a2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Schooner47\US_Schooner47_rey_a3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Schooner47\US_Schooner47_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Schooner47\US_Schooner47_rey_b3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Schooner47\US_Schooner47_rey_c2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\US_SotL"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_SotL\US_SotL.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\US_Volage"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Volage\US_Volage_mast2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Volage\US_Volage_mast3.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\US_Volage\US_Volage_mast4.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\WallerPinnace"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\WallerPinnace\WallerPinnace_rey_b2.gm"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\WallerPinnace\WickedWench_rey_a2.gm"
  SetOutPath "$INSTDIR\RESOURCE\MODELS\Ships\WickedWench"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\MODELS\Ships\WickedWench\WickedWench_rey_a2.gm"
  SetOutPath "$INSTDIR\RESOURCE\Sounds\AMBIENT\CRYPT"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\AMBIENT\CRYPT\daemon3.wav"
  SetOutPath "$INSTDIR\RESOURCE\Sounds\AMBIENT\JUNGLE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\AMBIENT\JUNGLE\wr_crew2.wav"
  SetOutPath "$INSTDIR\RESOURCE\Sounds\AMBIENT\LAND"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\AMBIENT\LAND\fireworks1.wav"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\AMBIENT\LAND\fireworks2.wav"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\AMBIENT\LAND\fireworks3.wav"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\AMBIENT\LAND\fireworks4A.wav"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\AMBIENT\LAND\fireworks4B.wav"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\AMBIENT\LAND\fireworks5A.wav"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\AMBIENT\LAND\fireworks5B.wav"
  SetOutPath "$INSTDIR\RESOURCE\Sounds\INTERFACE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\INTERFACE\writing.wav"
  SetOutPath "$INSTDIR\RESOURCE\Sounds\MUSIC"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\Drums.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\Hornblower_end.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\Hornblower_start.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\prince_of_denmark_march.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\sharpe_verse_1.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\sharpe_verse_2.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\sharpe_verse_3.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\sharpe_verse_4.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\sharpe_verse_5.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\sharpe_verse_6.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\sharpe_verse_7.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\sharpe_verse_8.ogg"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\MUSIC\Turks_church.ogg"
  SetOutPath "$INSTDIR\RESOURCE\Sounds\PEOPLE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\PEOPLE\step_church.wav"
  SetOutPath "$INSTDIR\RESOURCE\Sounds\VOICE\ENGLISH"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Sounds\VOICE\ENGLISH\mystery_monk.wav"
  SetOutPath "$INSTDIR\RESOURCE\Textures"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\AdenBrokenCastleT.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\alpha_path.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\Ammo"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\208.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\2330010-0.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\4000053.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\baoxian2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\baoxianD.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\barn1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\blange.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\br018.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\bri.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\Button_h1S.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\ch1Kris.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\ch3_windows2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\chengbao006.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\chengbao007.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\chengbao008.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\dke003.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\doorFO.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\DoorMdTav.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\DoorWreck.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\dp09.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\elv_d.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\elv_u.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\fortT.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\Foudation_EL2_Door.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\Foudation_ELV_Door.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\Foudation_GCS_Door.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\Foudation_Mli_Door.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\Foudation_N13_Door.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\Foudation_Tow_Door.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\gratingU1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\ht12G.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\htc15.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\htc16.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\mahs002.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\mahs005.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\mahs006.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\mahs012.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\n02d015.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\pierWood1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\port_T.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\residence2_tex.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\ropealphaU1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\spyglaT.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\StH1Kri.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\v_crate.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ammo\wall_list_Kr.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\bakedgrotto2U1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\baoxianD.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\BATTLE_INTERFACE"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\BATTLE_INTERFACE\LandCommands.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Beton.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\borderM1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\borderM2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\borderSteps.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\bortoutfleuShoreU6.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\bump_cit1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\cavernTileU3.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\Characters"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\bd1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Drag_Swe4_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Drag_Swe_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\GunB_Swe_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\GunM_Swe_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Gunn_Swe4_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Gunn_Swe6_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Gunn_Swe_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\ShL7_Rif77.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Shpe_Ltn77.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\ShS8_Rif77.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Sol7_eng77.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\SolB_Swe_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Sold_Sw10_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Sold_Swe6_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Sold_Swe7_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Sold_Swe_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\SolM_Swe_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Swede_Gunn_18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Characters\Swede_Sold_18.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\chu1Dam.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\chuswe.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\cobbleM1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Color_000.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\dddD.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\dirtBH_256.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Falaise_de_Fleur_sw_palace.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\flags"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\perflg1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\perflg5.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\perpnt1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\perpnt5.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\perpnt6.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\pirflg2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\pirflg3.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\pirflg4.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\pirflg5.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\pirpnt2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\pirpnt3.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\pirpnt4.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\flags\pirpnt5.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\fortress_drow.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Foudation_Charles1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Foudation_Charles2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Foudation_Charles3.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Foudation_Charles4.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Foudation_Charles5.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Foudation_swe_Door.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\goldbug.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\Grass"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Grass\algaeU1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Grass\algaeU2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Grass\grass.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Grass\grassfield.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Grass\grassshore.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Grass\grass_flower.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Grass\junglesprites.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Grass\junglesprites2.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\groundBH.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\hb016.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES\Flags"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Personal00.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Personal34.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate03.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate04.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate13.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate14.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate23.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate24.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate33.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate34.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate43.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate44.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate52.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate53.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate54.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate61.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate62.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate63.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Crest_Pirate64.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Personal00.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Personal34.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate03.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate04.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate13.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate14.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate23.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate24.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate33.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate34.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate43.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate44.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate52.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate53.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate54.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate61.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate62.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate63.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Flags\Flag_Pirate64.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\itemsJRH11.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\itemsJRH18.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\itemsJRH19.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\itemsJRH20.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\itemsJRH24.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\itemsJRH25.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\itemsJRH26.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\itemsJRH27.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\itemsJRH28.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\itemsJRH29.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES\Maps"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Maps\mapEleuthera.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\Maps\poe_manuscript.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\128"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PERKS\128\Disguiser.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PERKS\64\Disguiser.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64Disable"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PERKS\64Disable\Disguiser.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS\64Forbidden"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PERKS\64Forbidden\Disguiser.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES\PERKS"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PERKS\empty_frame.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PERKS\lock.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES\PORTRAITS\128"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_211.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_212.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_213.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_214.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_215.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_216.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_307.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_374.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_375.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_376.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_377.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_378.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_379.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_380.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_381.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_382.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_383.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_384.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_449.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_450.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_541.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_565.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_566.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\128\face_567.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES\PORTRAITS\256"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_374.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_375.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_376.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_377.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_378.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_379.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_380.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_381.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_382.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_383.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_384.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_449.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_450.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\256\face_567.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES\PORTRAITS\64"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_217.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_374.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_375.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_376.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_377.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_378.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_379.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_380.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_381.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_382.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_383.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_384.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_449.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_450.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_479.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_48.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_547.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\PORTRAITS\64\face_567.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\INTERFACES"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\shipsBL.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\shipsBR.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\shipsTL.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\shipsTR.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\INTERFACES\TreasureImage.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\item_pistol4mb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\jz014.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Khael.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\kngo005.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\lighting\day\locations\Outside\Shore_Ship1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\day\locations\Outside\Shore_Ship1\shadow.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\lighting\day\locations\Town_GrandTurk\Port"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\day\locations\Town_GrandTurk\Port\shadow.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\day\locations\Town_GrandTurk\Port\shadow1.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\lighting\evening\locations\Outside\Shore_Ship1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\evening\locations\Outside\Shore_Ship1\shadow.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\lighting\evening\locations\Town_GrandTurk\Port"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\evening\locations\Town_GrandTurk\Port\shadow.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\evening\locations\Town_GrandTurk\Port\shadow1.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\lighting\mn\locations\Outside\Shore_Ship1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\mn\locations\Outside\Shore_Ship1\shadow.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\lighting\mn\locations\Town_GrandTurk\Port"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\mn\locations\Town_GrandTurk\Port\shadow.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\mn\locations\Town_GrandTurk\Port\shadow1.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\lighting\storm\locations\Outside\Shore_Ship1"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\storm\locations\Outside\Shore_Ship1\shadow.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\lighting\storm\locations\Town_GrandTurk\Port"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\storm\locations\Town_GrandTurk\Port\shadow.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\lighting\storm\locations\Town_GrandTurk\Port\shadow1.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\Loading\English"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Adventure_Galley.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Bessop_tavern.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_big_stairs.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Bishops_hostel.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_charcoal.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_charcoal_storeroom.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Charleston_church.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Charleston_port.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Charleston_town.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Chinatown.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_chinese_restaurant.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_chinese_room.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_church_winecellar.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_church_winecellar_entre.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_dark_storeroom.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Dupin_office.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Fort_armory.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Fort_barracks.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Fort_barracks_entre.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Fort_GPS.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Fort_Moultrie.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Fort_prison.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Fort_room.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Fort_sergeant.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Fort_stairs.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Fort_tower.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_gunpowder_mill.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_harbour_master.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_hideout_stairs.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_hotel_room.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Legrands_attic.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Legrands_backyard.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Legrands_boathouse.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Legrands_hut_inside.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Legrands_hut_outside.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Legrands_kitchen.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Legrands_storeroom.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_loghouse.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_loghouse_outside.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_lutG_bedroom.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_lutG_office.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Moultre_restaurant.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Moultrie_hotel.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Moultrie_shore.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Moultrie_store.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Moultrie_village.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Moultrie_village_outside.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Poe_bedroom.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Poe_entre.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_prison_stairs.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Pym_chamber.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_Pym_study.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_restaurant_kitchen.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_sacristy.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_salpeter.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_small_stairs.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_storeroom.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_sulfur.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_sulfur_passage.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_swamp.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\GB_townhall.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\Inside_armory.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\Inside_Turks_church.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\Quest_GoldBug.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Loading\English\Town_Grand_Turk.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\Locations\decks\wreck"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\decks\wreck\board.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\decks\wreck\Capsm.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\decks\wreck\doors.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\decks\wreck\Foudation_Win_Door.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\decks\wreck\planks.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\decks\wreck\sib_stuff copy.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\decks\wreck\stair.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\decks\wreck\stones2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\decks\wreck\wall.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\Locations\inside\Residence_Backhall"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_ed.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_eda.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_edb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_ee.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_eea.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_eeb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_em.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_ema.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_emb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_en.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_ena.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Residence_Backhall\red_enb.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\Locations\inside\Shipyard2\fort"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\glass1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\Grid.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\Shipyard.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_ed.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_eda.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_edb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_ee.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_eea.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_eeb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_em.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_ema.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_emb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_en.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_ena.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\shp_enb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\Shipyard2\fort\sib_stuff copy.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\Locations\inside\store04\fort"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_ed.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_eda.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_edb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_ee.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_eea.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_eeb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_em.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_ema.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_emb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_en.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_ena.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\shp_enb.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\inside\store04\fort\store3_inside.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\Locations\outside\Chinatown"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Locations\outside\Chinatown\jz014.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\n02door.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\occlGrotto1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\occlGrotto2U1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\rootsU1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\shadow1.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\Ships"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\0001.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\AOP_BLNK.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\baoxian3.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\bawt.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\bd1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\bousolle.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\ConstitutioS.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\crewmanSpa.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\cursed_cutter1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\deckPlanksU2_e.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\FR_Hull1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\FR_Hull_01.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\FR_Indy.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\Gunhatch_Surpris2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\Gunhatch_Surpris3.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\HMS_Surprise8.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\HMS_SurpriseR.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\inzanapart3.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\Inzane-mounts3.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\Inzane-mounts4.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\inzane3_gunhatch.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\inzane4_gunhatch.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\Inzanebow3.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\Inzanebow4.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\inzanerear3.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\lesstex.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\Pathtex.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\ronr.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\SLFR.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\SP_Hull1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\SP_Hull_01.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\SP_Indy.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\surprise3.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\surprise4.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\Victory_Sternr.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\Victory_Sterns.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\woodBA2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\wooden_drkred.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\woodRE2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\woodRGD.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\wood_darkred.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\wood_pa.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\wood_pl.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Ships\wood_po.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\shoreShipU1.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\tileU8_2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\TOWN_CB2.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\wall_list_swe_01.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\wall_lswe_01.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\WatGate.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\b14_beta4_update\RESOURCE\Textures\Wood_Cherry_Origina2.tga.tx"

; ================================================
;  Clean Up Update Files
; ================================================

  Delete "$INSTDIR\PROGRAM\Storyline\DevlinOpera.c"
  Delete "$INSTDIR\PROGRAM\Storyline\DevlinOpera\StartStoryline_off.c"
  Delete "$INSTDIR\PROGRAM\Storyline\GoldBug\StartStoryline_off.c"
  Delete "$INSTDIR\PROGRAM\Storyline\GoldBug_off.c"

  Delete "$INSTDIR\PROGRAM\DIALOGS\Clair Larrouse_dialog.c"
  Delete "$INSTDIR\PROGRAM\DIALOGS\ENGLISH\Clair Larrouse_dialog.h"
  Delete "$INSTDIR\PROGRAM\Storyline\JackSparrow\dialogs\English\Fred Bob_dialog.h"
  Delete "$INSTDIR\PROGRAM\Storyline\JackSparrow\dialogs\Fred Bob_dialog.c"
  Delete "$INSTDIR\RESOURCE\MODELS\Ammo\BuildingItemsJRH\camera_box.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ammo\BuildingItemsJRH\camera_cloth.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ammo\BuildingItemsJRH\camera_handle.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ammo\BuildingItemsJRH\camera_lamp.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ammo\BuildingItemsJRH\camera_lens.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ammo\BuildingItemsJRH\camera_reflector.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ammo\BuildingItemsJRH\camera_tripod.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ammo\OtherItemsJRH\bladefireworks.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Characters\KP.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Smuggler Lair\Town\sml_l_GB_open_smoke2_KP.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Locations\Town_GrandTurk\Port\Margarita_lb.gm"
  Delete "$INSTDIR\RESOURCE\Textures\Ammo\Foudation_CamCloth.tga.tx"

  Delete "$INSTDIR\PROGRAM\DIALOGS\Father Buzzard_dialog.c"
  Delete "$INSTDIR\PROGRAM\DIALOGS\Father Derksen_dialog.c"
  Delete "$INSTDIR\PROGRAM\DIALOGS\English\Father Buzzard_dialog.h"
  Delete "$INSTDIR\PROGRAM\DIALOGS\English\Father Derksen_dialog.h"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\HMS_Surprise\HMS_Surprise_Boats.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\WallerPinnace\WickedWench_rey_a2.gm"
  Delete "$INSTDIR\RESOURCE\MODELS\Ships\FR_Fleuron\FR_Fleuron_rey_d1.gm"

SectionEnd

; ================================================
;  Additional Optional Sections
; ================================================

Section /o "Unfinished Storylines" SEC03
  Rename "$INSTDIR\PROGRAM\Storyline\DevlinOpera_off.c"		"$INSTDIR\PROGRAM\Storyline\DevlinOpera.c"
SectionEnd

Section /o "Widescreen Textures" SEC04
  SetOutPath "$INSTDIR\RESOURCE\Textures"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\Eye_BadTub.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\Eye_BestTub.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\Eye_commonTub.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\eye_GoodTub.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\telescope.tga.tx"
  SetOutPath "$INSTDIR\RESOURCE\Textures\WEATHER\SUN\GLOW"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\WEATHER\SUN\GLOW\moonglowfull.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\WEATHER\SUN\GLOW\moonglownew.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\WEATHER\SUN\GLOW\moonglowwan.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\WEATHER\SUN\GLOW\moonglowwanc.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\WEATHER\SUN\GLOW\moonglowwax.tga.tx"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Widescreen\RESOURCE\Textures\WEATHER\SUN\GLOW\moonglowwaxc.tga.tx"
SectionEnd

Section /o "Intel Graphics Fix" SEC05
  SetOutPath "$INSTDIR"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Intel GFX Fix\IntelCard.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Intel GFX Fix\Uninstall Intel Fix.exe"
  SetOutPath "$INSTDIR\MODULES"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Intel GFX Fix\MODULES\sea.dll"
  SetOutPath "$INSTDIR\MODULES\Techniques\Weather"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\Intel GFX Fix\MODULES\Techniques\Weather\RadeonSea.sha"
SectionEnd

Section /o "ENB Improved Graphics" SEC06
  Delete "$INSTDIR\Uninstall ENB.bat"
  SetOutPath "$INSTDIR"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\ENB\d3d8.dll"
  SetOutPath "$INSTDIR\Documentation"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\ENB\Documentation\ENB Key Codes.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\ENB\Documentation\ENB License.txt"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\ENB\Documentation\ENB ReadMe.txt"
  SetOutPath "$INSTDIR"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\ENB\enbconvertor.ini"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\ENB\enbpalette.bmp"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\ENB\enbseries.ini"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\ENB\Uninstall ENB.exe"
SectionEnd

Section -Post
  CreateDirectory $INSTDIR\SAVE
  SetOverwrite off
  SetOutPath "$INSTDIR"
  File "C:\Users\PDM Boelen\Desktop\NEW\Installer\UsedFiles\options"
SectionEnd


; ================================================
;  Section Descriptions and Size
; ================================================

Function .onInit
# Section Size must be manually set to the size of the required disk space as NSIS will not do this for external files.
# set required size of section number of kilobytes
SectionSetSize ${SEC01} 8687325

FunctionEnd

!insertmacro MUI_FUNCTION_DESCRIPTION_BEGIN
  !insertmacro MUI_DESCRIPTION_TEXT ${SEC01} "Code files and resources required for Build 14. Deselect if installing an Update only."
  !insertmacro MUI_DESCRIPTION_TEXT ${SEC02} "Additional UPDATE files for Build 14. Will ALWAYS be installed."
  !insertmacro MUI_DESCRIPTION_TEXT ${SEC03} "Storyline(s) that are not completed and do not have an ending."
  !insertmacro MUI_DESCRIPTION_TEXT ${SEC04} "Various textures adapted for 16:9 Aspect Ratio"
  !insertmacro MUI_DESCRIPTION_TEXT ${SEC05} "WARNING: ONLY install if you have an Intel Onboard Graphics card! This will allow the game to run with it, but prevents the sea from looking as good as otherwise."
  !insertmacro MUI_DESCRIPTION_TEXT ${SEC06} "Post-processing improved graphics. WARNING: Requires very high system specifications to run smoothly. Only install if you have a really good computer!"
!insertmacro MUI_FUNCTION_DESCRIPTION_END